Ubuntu 10.04 failed to install

Asked by Gary Potwin on 2011-05-21

I have a Supermicro P6SBA motherboard with a 700 MHz Pentium III, 512 M of ram, 20G and 120G hard drives, and a DSL Internet connection.

This system has been running Windows 98 for years, and I wanted to try Ubuntu 10.04.

Using the network kernel and initrd, the systems boots OK and downloads the rest of the installer OK from the default mirror (us.archive.ubuntu.com) except for one small problem (see below).

Everything seems OK until I try to load the base system.

After downloading files for about 3.5 minutes (often when it is trying to get the file libklibc), I see the network activity stop, and soon after I get an error message stating that it has failed to load that file (all others up to that point were OK).

After about 2 more minutes, during which time one or more additional files fail to load, the network activity goes back to normal, and all the remaining files for the base system download OK.

Due to the failed files, I get the error message that the base system has failed to install.

I did successfully download the failed files using wget into /target/var/cache/apt/archives while the automatic download was still in progress using a console, but after the above failure.

The system still thinks that the files were not successfully downloaded, and I don't know how to tell the system that they are there and OK. I have tried using many different mirrors at different times of the day, and both http and ftp, all fail as above.

Using a similar technique, I was able to successfully load Debian 5.08, so I think the hardware is OK, but I would really like to try the Ubuntu.

To try to rule out any problem with the DSL, I downloaded a very large file that took 10 minutes of continuous running under Windows.

Then I went back to the 10.04 install and did the same thing using wget at a console, just after partitioning the hard drive, and just before starting the base install, and it worked fine. While loading the installer, one file did fail to load, but you were given the opportunity to retry, which took care of the problem.

 I wish the base install allowed retries instead of just "go back" and "continue", which don't seem to make any additional attempt to retry.

Any help would be appreciated.

Gary

Question information

Language:
English Edit question
Status:
Expired
For:
Ubuntu ubiquity Edit question
Assignee:
No assignee Edit question
Last query:
2011-08-19
Last reply:
2011-09-04

Hi

Try downloading the iso image, burn it to cd and then try the install from the cd. You can as use the live cd to try it first to see if your system can handle it.
Either way, you are close to the minimum requirements for hardware.

Gary Potwin (gary-theworld) said : #2

Thank you for your suggestion, Paul, but there is no CD drive in this computer. I would really like to be able to do the install using the network and the official Ubuntu servers, and I believe that is why they provide the network kernel and initrd as options. So I'm still looking for a way using the network that works. Gary

You can use a USB stick instead. Grab the desktop ISO, MD5 test it and use unetbootin to transfer the ISO to the USB. This reduces possible errors as CDs use moving parts. It will also boot the installation system faster and install faster too. If you cannot boot USB from your BIOS but have a floppy drive you can use this:

http://www.pendrivelinux.com/use-a-floppy-to-boot-usb-pendrive-linux/

and make a bootable floppy disk which can then boot the USB

Gary Potwin (gary-theworld) said : #4

Thank you for your suggestion, actionparsnip. I will do it that way if I have to, but I would really prefer to do the install over the network if at all possible because, if this works, I have other computers that I might also put this on that have neither a CD drive nor USB capability. My computer guru recommended Ubuntu to me because he told me that Ubuntu makes a considerable effort to make their systems work on older computers to benefit people all over the world who are only able to afford used computers, and I think that is wonderful. So, both for my benefit and for others, I would like to continue pursuing the network install option. Gary

delance (olivier-delance) said : #5

"Ubuntu makes a considerable effort to make their systems work on older computers" Ubuntu uses less resources than current Window OS, but doesn't work on really old PC. For this, you will have to look at "lightweight" distribution.
When you talk of installing though Network, are you talking of Wubi or PXE ? If you are talking of Wubi, it's a solution to install Ubuntu inside Windows partition. You will not have a Linux true file system.

marcus aurelius (adbiz) said : #6

why do you insist on installing over the network? there are lots of problems associated in doing it this way.

you should follow the procedures actionparsnip had given. with this method, it is possible to install on any machine that doesn't have a CD drive. only machines that are extremely old won't have a usb port. in which case, they probably won't meet the minimum hardware requirements for ubuntu anyways.

Colin Watson (cjwatson) said : #7

Gary, can you post the syslog file from your abortive install attempt? You can extract it using "Save debug logs" from the installer main menu.

It would be awfully nice if people offering support here wouldn't ask people why they insist on using one of the officially supported methods of installing Ubuntu.

Gary Potwin (gary-theworld) said : #8

Thank you for your response, delance. I have been running Debian 3.1 on a 75 Mhz Pentium with 128 megs of ram for years, and, while it is not perfect and it is a bit slow, it does everything I want it to do. Ubuntu Documentation > Ubuntu 10.04 > Ubuntu Installation Guide > Before Installing Ubuntu > Meeting Minimum Hardware Requirements Table 3.2 indicates that the minimum requirements for a desktop installation are 64 M of ram and a 1 GHZ processor. Since I have 512 M of ram and a 700 MHz processor (see my original post), although it may be a little slow, I would hope that it would install and run OK.

I am not talking of either Wubi or PXE, and I have no desire to install Ubuntu to run under Windows, and, yes, I really do want a true Linux file system. I am using the files linux and initrd.gz taken from the following link:

http://archive.ubuntu.com/ubuntu/dists/lucid/main/installer-i386/current/images/netboot/ubuntu-installer/i386/

I have installed Debian systems for many years using this method, and, except for the problem I address in this series of posts, it seems to also work up to the point of failure on Ubuntu 10.04.

I hope this makes it clearer what I am trying to do. Gary

Gary Potwin (gary-theworld) said : #9

Thank you for your response, marcus aurelius. I already stated my reasons for preferring (I did not insist) to do a network install in my response to actionparsnip (see #4 above). This is my first attempt to use Ubuntu. If there are problems with the network install, perhaps I can help solve them. I have written shell scripts and C before, but I was hoping that this was a problem that had already been seen and solved, which is the reason for my post. Regarding old machines, please see my response to delance (see #8 above). Gary

Gary Potwin (gary-theworld) said : #10

Thank you very much for your response, Colin Watson. I followed your instructions and got the syslog file (copied below). I appreciate your comment about what would be nice. Thank you in advance for your efforts. Gary

May 22 15:55:56 syslogd started: BusyBox v1.13.3
May 22 15:55:56 kernel: klogd started: BusyBox v1.13.3 (Ubuntu 1:1.13.3-1ubuntu11)
May 22 15:55:56 kernel: [ 0.000000] Initializing cgroup subsys cpuset
May 22 15:55:56 kernel: [ 0.000000] Initializing cgroup subsys cpu
May 22 15:55:56 kernel: [ 0.000000] Linux version 2.6.32-21-generic (buildd@rothera) (gcc version 4.4.3 (Ubuntu 4.4.3-4ubuntu5) ) #32-Ubuntu SMP Fri Apr 16 08:10:02 UTC 2010 (Ubuntu 2.6.32-21.32-generic 2.6.32.11+drm33.2)
May 22 15:55:56 kernel: [ 0.000000] KERNEL supported cpus:
May 22 15:55:56 kernel: [ 0.000000] Intel GenuineIntel
May 22 15:55:56 kernel: [ 0.000000] AMD AuthenticAMD
May 22 15:55:56 kernel: [ 0.000000] NSC Geode by NSC
May 22 15:55:56 kernel: [ 0.000000] Cyrix CyrixInstead
May 22 15:55:56 kernel: [ 0.000000] Centaur CentaurHauls
May 22 15:55:56 kernel: [ 0.000000] Transmeta GenuineTMx86
May 22 15:55:56 kernel: [ 0.000000] Transmeta TransmetaCPU
May 22 15:55:56 kernel: [ 0.000000] UMC UMC UMC UMC
May 22 15:55:56 kernel: [ 0.000000] BIOS-provided physical RAM map:
May 22 15:55:56 kernel: [ 0.000000] BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
May 22 15:55:56 kernel: [ 0.000000] BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
May 22 15:55:56 kernel: [ 0.000000] BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
May 22 15:55:56 kernel: [ 0.000000] BIOS-e820: 0000000000100000 - 0000000020000000 (usable)
May 22 15:55:56 kernel: [ 0.000000] BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
May 22 15:55:56 kernel: [ 0.000000] DMI 2.1 present.
May 22 15:55:56 kernel: [ 0.000000] AMI BIOS detected: BIOS may corrupt low RAM, working around it.
May 22 15:55:56 kernel: [ 0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
May 22 15:55:56 kernel: [ 0.000000] last_pfn = 0x20000 max_arch_pfn = 0x100000
May 22 15:55:56 kernel: [ 0.000000] MTRR default type: uncachable
May 22 15:55:56 kernel: [ 0.000000] MTRR fixed ranges enabled:
May 22 15:55:56 kernel: [ 0.000000] 00000-9FFFF write-back
May 22 15:55:56 kernel: [ 0.000000] A0000-FFFFF uncachable
May 22 15:55:56 kernel: [ 0.000000] MTRR variable ranges enabled:
May 22 15:55:56 kernel: [ 0.000000] 0 base 000000000 mask FE0000000 write-back
May 22 15:55:56 kernel: [ 0.000000] 1 disabled
May 22 15:55:56 kernel: [ 0.000000] 2 disabled
May 22 15:55:56 kernel: [ 0.000000] 3 disabled
May 22 15:55:56 kernel: [ 0.000000] 4 disabled
May 22 15:55:56 kernel: [ 0.000000] 5 disabled
May 22 15:55:56 kernel: [ 0.000000] 6 disabled
May 22 15:55:56 kernel: [ 0.000000] 7 disabled
May 22 15:55:56 kernel: [ 0.000000] PAT not supported by CPU.
May 22 15:55:56 kernel: [ 0.000000] Scanning 0 areas for low memory corruption
May 22 15:55:56 kernel: [ 0.000000] modified physical RAM map:
May 22 15:55:56 kernel: [ 0.000000] modified: 0000000000000000 - 0000000000010000 (reserved)
May 22 15:55:56 kernel: [ 0.000000] modified: 0000000000010000 - 000000000009fc00 (usable)
May 22 15:55:56 kernel: [ 0.000000] modified: 000000000009fc00 - 00000000000a0000 (reserved)
May 22 15:55:56 kernel: [ 0.000000] modified: 00000000000e0000 - 0000000000100000 (reserved)
May 22 15:55:56 kernel: [ 0.000000] modified: 0000000000100000 - 0000000020000000 (usable)
May 22 15:55:56 kernel: [ 0.000000] modified: 00000000fffc0000 - 0000000100000000 (reserved)
May 22 15:55:56 kernel: [ 0.000000] initial memory mapped : 0 - 00c00000
May 22 15:55:56 kernel: [ 0.000000] init_memory_mapping: 0000000000000000-0000000020000000
May 22 15:55:56 kernel: [ 0.000000] Using x86 segment limits to approximate NX protection
May 22 15:55:56 kernel: [ 0.000000] 0000000000 - 0000400000 page 4k
May 22 15:55:56 kernel: [ 0.000000] 0000400000 - 0020000000 page 2M
May 22 15:55:56 kernel: [ 0.000000] kernel direct mapping tables up to 20000000 @ 10000-14000
May 22 15:55:56 kernel: [ 0.000000] RAMDISK: 034d2000 - 03cef2e2
May 22 15:55:56 kernel: [ 0.000000] ACPI Error: A valid RSDP was not found (20090903/tbxfroot-219)
May 22 15:55:56 kernel: [ 0.000000] 0MB HIGHMEM available.
May 22 15:55:56 kernel: [ 0.000000] 512MB LOWMEM available.
May 22 15:55:56 kernel: [ 0.000000] mapped low ram: 0 - 20000000
May 22 15:55:56 kernel: [ 0.000000] low ram: 0 - 20000000
May 22 15:55:56 kernel: [ 0.000000] node 0 low ram: 00000000 - 20000000
May 22 15:55:56 kernel: [ 0.000000] node 0 bootmap 00010000 - 00014000
May 22 15:55:56 kernel: [ 0.000000] (8 early reservations) ==> bootmem [0000000000 - 0020000000]
May 22 15:55:56 kernel: [ 0.000000] #0 [0000000000 - 0000001000] BIOS data page ==> [0000000000 - 0000001000]
May 22 15:55:56 kernel: [ 0.000000] #1 [0000001000 - 0000002000] EX TRAMPOLINE ==> [0000001000 - 0000002000]
May 22 15:55:56 kernel: [ 0.000000] #2 [0000006000 - 0000007000] TRAMPOLINE ==> [0000006000 - 0000007000]
May 22 15:55:56 kernel: [ 0.000000] #3 [0000100000 - 00008d9e98] TEXT DATA BSS ==> [0000100000 - 00008d9e98]
May 22 15:55:56 kernel: [ 0.000000] #4 [00034d2000 - 0003cef2e2] RAMDISK ==> [00034d2000 - 0003cef2e2]
May 22 15:55:56 kernel: [ 0.000000] #5 [00000a0000 - 0000100000] BIOS reserved ==> [00000a0000 - 0000100000]
May 22 15:55:56 kernel: [ 0.000000] #6 [00008da000 - 00008dd1a4] BRK ==> [00008da000 - 00008dd1a4]
May 22 15:55:56 kernel: [ 0.000000] #7 [0000010000 - 0000014000] BOOTMAP ==> [0000010000 - 0000014000]
May 22 15:55:56 kernel: [ 0.000000] Zone PFN ranges:
May 22 15:55:56 kernel: [ 0.000000] DMA 0x00000010 -> 0x00001000
May 22 15:55:56 kernel: [ 0.000000] Normal 0x00001000 -> 0x00020000
May 22 15:55:56 kernel: [ 0.000000] HighMem 0x00020000 -> 0x00020000
May 22 15:55:56 kernel: [ 0.000000] Movable zone start PFN for each node
May 22 15:55:56 kernel: [ 0.000000] early_node_map[2] active PFN ranges
May 22 15:55:56 kernel: [ 0.000000] 0: 0x00000010 -> 0x0000009f
May 22 15:55:56 kernel: [ 0.000000] 0: 0x00000100 -> 0x00020000
May 22 15:55:56 kernel: [ 0.000000] On node 0 totalpages: 130959
May 22 15:55:56 kernel: [ 0.000000] free_area_init_node: node 0, pgdat c0798720, node_mem_map c1001200
May 22 15:55:56 kernel: [ 0.000000] DMA zone: 32 pages used for memmap
May 22 15:55:56 kernel: [ 0.000000] DMA zone: 0 pages reserved
May 22 15:55:56 kernel: [ 0.000000] DMA zone: 3951 pages, LIFO batch:0
May 22 15:55:56 kernel: [ 0.000000] Normal zone: 992 pages used for memmap
May 22 15:55:56 kernel: [ 0.000000] Normal zone: 125984 pages, LIFO batch:31
May 22 15:55:56 kernel: [ 0.000000] Using APIC driver default
May 22 15:55:56 kernel: [ 0.000000] SFI: Simple Firmware Interface v0.7 http://simplefirmware.org
May 22 15:55:56 kernel: [ 0.000000] SMP: Allowing 1 CPUs, 0 hotplug CPUs
May 22 15:55:56 kernel: [ 0.000000] Found and enabled local APIC!
May 22 15:55:56 kernel: [ 0.000000] nr_irqs_gsi: 16
May 22 15:55:56 kernel: [ 0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
May 22 15:55:56 kernel: [ 0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
May 22 15:55:56 kernel: [ 0.000000] PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
May 22 15:55:56 kernel: [ 0.000000] Allocating PCI resources starting at 20000000 (gap: 20000000:dffc0000)
May 22 15:55:56 kernel: [ 0.000000] Booting paravirtualized kernel on bare hardware
May 22 15:55:56 kernel: [ 0.000000] NR_CPUS:8 nr_cpumask_bits:8 nr_cpu_ids:1 nr_node_ids:1
May 22 15:55:56 kernel: [ 0.000000] PERCPU: Embedded 14 pages/cpu @c1800000 s36024 r0 d21320 u4194304
May 22 15:55:56 kernel: [ 0.000000] pcpu-alloc: s36024 r0 d21320 u4194304 alloc=1*4194304
May 22 15:55:56 kernel: [ 0.000000] pcpu-alloc: [0] 0
May 22 15:55:56 kernel: [ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 129935
May 22 15:55:56 kernel: [ 0.000000] Kernel command line: root=/dev/ram ramdisk_size=20000 BOOT_DEBUG=3 debug priority=low no-hlt /d /k autoexec BOOT_IMAGE=linux
May 22 15:55:56 kernel: [ 0.000000] PID hash table entries: 2048 (order: 1, 8192 bytes)
May 22 15:55:56 kernel: [ 0.000000] Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
May 22 15:55:56 kernel: [ 0.000000] Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
May 22 15:55:56 kernel: [ 0.000000] Enabling fast FPU save and restore... done.
May 22 15:55:56 kernel: [ 0.000000] Enabling unmasked SIMD FPU exception support... done.
May 22 15:55:56 kernel: [ 0.000000] Initializing CPU#0
May 22 15:55:56 kernel: [ 0.000000] allocated 2621120 bytes of page_cgroup
May 22 15:55:56 kernel: [ 0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
May 22 15:55:56 kernel: [ 0.000000] Initializing HighMem for node 0 (00000000:00000000)
May 22 15:55:56 kernel: [ 0.000000] Memory: 499892k/524288k available (4673k kernel code, 23512k reserved, 2122k data, 656k init, 0k highmem)
May 22 15:55:56 kernel: [ 0.000000] virtual kernel memory layout:
May 22 15:55:56 kernel: [ 0.000000] fixmap : 0xfff1d000 - 0xfffff000 ( 904 kB)
May 22 15:55:56 kernel: [ 0.000000] pkmap : 0xff800000 - 0xffc00000 (4096 kB)
May 22 15:55:56 kernel: [ 0.000000] vmalloc : 0xe0800000 - 0xff7fe000 ( 495 MB)
May 22 15:55:56 kernel: [ 0.000000] lowmem : 0xc0000000 - 0xe0000000 ( 512 MB)
May 22 15:55:56 kernel: [ 0.000000] .init : 0xc07a3000 - 0xc0847000 ( 656 kB)
May 22 15:55:56 kernel: [ 0.000000] .data : 0xc0590613 - 0xc07a2e48 (2122 kB)
May 22 15:55:56 kernel: [ 0.000000] .text : 0xc0100000 - 0xc0590613 (4673 kB)
May 22 15:55:56 kernel: [ 0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
May 22 15:55:56 kernel: [ 0.000000] SLUB: Genslabs=13, HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
May 22 15:55:56 kernel: [ 0.000000] Hierarchical RCU implementation.
May 22 15:55:56 kernel: [ 0.000000] NR_IRQS:2304 nr_irqs:256
May 22 15:55:56 kernel: [ 0.000000] Console: colour VGA+ 80x25
May 22 15:55:56 kernel: [ 0.000000] console [tty0] enabled
May 22 15:55:56 kernel: [ 0.000000] Fast TSC calibration using PIT
May 22 15:55:56 kernel: [ 0.000000] Detected 701.556 MHz processor.
May 22 15:55:56 kernel: [ 0.004011] Calibrating delay loop (skipped), value calculated using timer frequency.. 1403.11 BogoMIPS (lpj=2806224)
May 22 15:55:56 kernel: [ 0.004175] Security Framework initialized
May 22 15:55:56 kernel: [ 0.004307] AppArmor: AppArmor initialized
May 22 15:55:56 kernel: [ 0.004384] Mount-cache hash table entries: 512
May 22 15:55:56 kernel: [ 0.004824] Initializing cgroup subsys ns
May 22 15:55:56 kernel: [ 0.004887] Initializing cgroup subsys cpuacct
May 22 15:55:56 kernel: [ 0.004952] Initializing cgroup subsys memory
May 22 15:55:56 kernel: [ 0.005032] Initializing cgroup subsys devices
May 22 15:55:56 kernel: [ 0.005092] Initializing cgroup subsys freezer
May 22 15:55:56 kernel: [ 0.005150] Initializing cgroup subsys net_cls
May 22 15:55:56 kernel: [ 0.005264] CPU: L1 I cache: 16K, L1 D cache: 16K
May 22 15:55:56 kernel: [ 0.005359] CPU: L2 cache: 256K
May 22 15:55:56 kernel: [ 0.005420] mce: CPU supports 5 MCE banks
May 22 15:55:56 kernel: [ 0.005514] Performance Events: p6 PMU driver.
May 22 15:55:56 kernel: [ 0.005646] ... version: 0
May 22 15:55:56 kernel: [ 0.005702] ... bit width: 32
May 22 15:55:56 kernel: [ 0.005757] ... generic registers: 2
May 22 15:55:56 kernel: [ 0.005813] ... value mask: 00000000ffffffff
May 22 15:55:56 kernel: [ 0.005872] ... max period: 000000007fffffff
May 22 15:55:56 kernel: [ 0.005931] ... fixed-purpose events: 0
May 22 15:55:56 kernel: [ 0.005987] ... event mask: 0000000000000003
May 22 15:55:56 kernel: [ 0.006051] Checking 'hlt' instruction... disabled
May 22 15:55:56 kernel: [ 0.008342] SMP alternatives: switching to UP code
May 22 15:55:56 kernel: [ 0.025721] Freeing SMP alternatives: 19k freed
May 22 15:55:56 kernel: [ 0.025856] ftrace: converting mcount calls to 0f 1f 44 00 00
May 22 15:55:56 kernel: [ 0.025939] ftrace: allocating 21771 entries in 43 pages
May 22 15:55:56 kernel: [ 0.028320] Enabling APIC mode: Flat. Using 0 I/O APICs
May 22 15:55:56 kernel: [ 0.028405] weird, boot CPU (#0) not listed by the BIOS.
May 22 15:55:56 kernel: [ 0.028463] SMP motherboard not detected.
May 22 15:55:56 kernel: [ 0.028524] Enabling APIC mode: Flat. Using 0 I/O APICs
May 22 15:55:56 kernel: [ 0.136025] SMP disabled
May 22 15:55:56 kernel: [ 0.136856] Brought up 1 CPUs
May 22 15:55:56 kernel: [ 0.136935] Total of 1 processors activated (1403.11 BogoMIPS).
May 22 15:55:56 kernel: [ 0.137977] CPU0 attaching NULL sched-domain.
May 22 15:55:56 kernel: [ 0.138523] devtmpfs: initialized
May 22 15:55:56 kernel: [ 0.139966] regulator: core version 0.5
May 22 15:55:56 kernel: [ 0.140052] Time: 15:55:46 Date: 05/22/11
May 22 15:55:56 kernel: [ 0.140290] NET: Registered protocol family 16
May 22 15:55:56 kernel: [ 0.140742] EISA bus registered
May 22 15:55:56 kernel: [ 0.165035] PCI: PCI BIOS revision 2.10 entry at 0xfdb81, last bus=1
May 22 15:55:56 kernel: [ 0.165097] PCI: Using configuration type 1 for base access
May 22 15:55:56 kernel: [ 0.168669] bio: create slab <bio-0> at 0
May 22 15:55:56 kernel: [ 0.168918] ACPI: Interpreter disabled.
May 22 15:55:56 kernel: [ 0.169170] vgaarb: loaded
May 22 15:55:56 kernel: [ 0.169620] SCSI subsystem initialized
May 22 15:55:56 kernel: [ 0.169852] libata version 3.00 loaded.
May 22 15:55:56 kernel: [ 0.170157] usbcore: registered new interface driver usbfs
May 22 15:55:56 kernel: [ 0.170257] usbcore: registered new interface driver hub
May 22 15:55:56 kernel: [ 0.170424] usbcore: registered new device driver usb
May 22 15:55:56 kernel: [ 0.170894] PCI: Probing PCI hardware
May 22 15:55:56 kernel: [ 0.170952] PCI: Probing PCI hardware (bus 00)
May 22 15:55:56 kernel: [ 0.171114] pci 0000:00:00.0: reg 10 32bit mmio pref: [0xf8000000-0xfbffffff]
May 22 15:55:56 kernel: [ 0.171390] pci 0000:00:07.1: reg 20 io port: [0xffa0-0xffaf]
May 22 15:55:56 kernel: [ 0.171524] pci 0000:00:07.2: reg 20 io port: [0xef80-0xef9f]
May 22 15:55:56 kernel: [ 0.171625] * Found PM-Timer Bug on the chipset. Due to workarounds for a bug,
May 22 15:55:56 kernel: [ 0.171631] * this clock source is slow. Consider trying other clock sources
May 22 15:55:56 kernel: [ 0.171807] pci 0000:00:07.3: quirk: region 0400-043f claimed by PIIX4 ACPI
May 22 15:55:56 kernel: [ 0.171874] pci 0000:00:07.3: quirk: region 0440-044f claimed by PIIX4 SMB
May 22 15:55:56 kernel: [ 0.171940] pci 0000:00:07.3: PIIX4 devres B PIO at 0290-0297
May 22 15:55:56 kernel: [ 0.172094] pci 0000:00:10.0: reg 10 io port: [0xef00-0xef3f]
May 22 15:55:56 kernel: [ 0.172205] pci 0000:00:10.0: supports D2
May 22 15:55:56 kernel: [ 0.172305] pci 0000:00:12.0: reg 10 io port: [0xec00-0xec7f]
May 22 15:55:56 kernel: [ 0.172373] pci 0000:00:12.0: reg 14 32bit mmio: [0xfebfff80-0xfebfffff]
May 22 15:55:56 kernel: [ 0.172461] pci 0000:00:12.0: reg 30 32bit mmio pref: [0xfebc0000-0xfebdffff]
May 22 15:55:56 kernel: [ 0.172542] pci 0000:00:12.0: supports D1 D2
May 22 15:55:56 kernel: [ 0.172599] pci 0000:00:12.0: PME# supported from D0 D1 D2 D3hot D3cold
May 22 15:55:56 kernel: [ 0.172664] pci 0000:00:12.0: PME# disabled
May 22 15:55:56 kernel: [ 0.172802] pci 0000:01:00.0: reg 10 32bit mmio: [0xfd000000-0xfdffffff]
May 22 15:55:56 kernel: [ 0.172871] pci 0000:01:00.0: reg 14 io port: [0xd800-0xd8ff]
May 22 15:55:56 kernel: [ 0.172938] pci 0000:01:00.0: reg 18 32bit mmio: [0xfeaff000-0xfeafffff]
May 22 15:55:56 kernel: [ 0.173022] pci 0000:01:00.0: reg 30 32bit mmio pref: [0xfeac0000-0xfeadffff]
May 22 15:55:56 kernel: [ 0.173111] pci 0000:01:00.0: supports D1 D2
May 22 15:55:56 kernel: [ 0.173219] pci 0000:00:01.0: bridge io port: [0xd000-0xdfff]
May 22 15:55:56 kernel: [ 0.173283] pci 0000:00:01.0: bridge 32bit mmio: [0xfca00000-0xfeafffff]
May 22 15:55:56 kernel: [ 0.173349] pci 0000:00:01.0: bridge 32bit mmio pref: [0xf4800000-0xf48fffff]
May 22 15:55:56 kernel: [ 0.174014] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
May 22 15:55:56 kernel: [ 0.176181] NetLabel: Initializing
May 22 15:55:56 kernel: [ 0.176239] NetLabel: domain hash size = 128
May 22 15:55:56 kernel: [ 0.176293] NetLabel: protocols = UNLABELED CIPSOv4
May 22 15:55:56 kernel: [ 0.176388] NetLabel: unlabeled traffic allowed by default
May 22 15:55:56 kernel: [ 0.176572] Switching to clocksource tsc
May 22 15:55:56 kernel: [ 0.182952] AppArmor: AppArmor Filesystem Enabled
May 22 15:55:56 kernel: [ 0.183040] pnp: PnP ACPI: disabled
May 22 15:55:56 kernel: [ 0.183101] PnPBIOS: Scanning system for PnP BIOS support...
May 22 15:55:56 kernel: [ 0.183511] PnPBIOS: Found PnP BIOS installation structure at 0xc00f7300
May 22 15:55:56 kernel: [ 0.183583] PnPBIOS: PnP BIOS version 1.0, entry 0xf0000:0x6c54, dseg 0xf0000
May 22 15:55:56 kernel: [ 0.188460] PnPBIOS: 16 nodes reported by PnP BIOS; 16 recorded by driver
May 22 15:55:56 kernel: [ 0.188566] system 00:00: iomem range 0x0-0x9fbff could not be reserved
May 22 15:55:56 kernel: [ 0.188632] system 00:00: iomem range 0x9fc00-0x9ffff could not be reserved
May 22 15:55:56 kernel: [ 0.188699] system 00:00: iomem range 0xe0000-0xfffff could not be reserved
May 22 15:55:56 kernel: [ 0.188765] system 00:00: iomem range 0x100000-0x1fffffff could not be reserved
May 22 15:55:56 kernel: [ 0.188841] system 00:00: iomem range 0xfffc0000-0xffffffff has been reserved
May 22 15:55:56 kernel: [ 0.188926] system 00:08: ioport range 0x4d0-0x4d1 has been reserved
May 22 15:55:56 kernel: [ 0.188992] system 00:08: ioport range 0xcf8-0xcff could not be reserved
May 22 15:55:56 kernel: [ 0.189057] system 00:08: ioport range 0x400-0x43f has been reserved
May 22 15:55:56 kernel: [ 0.189122] system 00:08: ioport range 0x440-0x44f has been reserved
May 22 15:55:56 kernel: [ 0.189197] system 00:09: ioport range 0x290-0x297 has been reserved
May 22 15:55:56 kernel: [ 0.189262] system 00:09: ioport range 0x398-0x399 has been reserved
May 22 15:55:56 kernel: [ 0.189988] pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
May 22 15:55:56 kernel: [ 0.190057] pci 0000:00:01.0: IO window: 0xd000-0xdfff
May 22 15:55:56 kernel: [ 0.190137] pci 0000:00:01.0: MEM window: 0xfca00000-0xfeafffff
May 22 15:55:56 kernel: [ 0.190202] pci 0000:00:01.0: PREFETCH window: 0xf4800000-0xf48fffff
May 22 15:55:56 kernel: [ 0.190287] pci_bus 0000:00: resource 0 io: [0x00-0xffff]
May 22 15:55:56 kernel: [ 0.190348] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
May 22 15:55:56 kernel: [ 0.190411] pci_bus 0000:01: resource 0 io: [0xd000-0xdfff]
May 22 15:55:56 kernel: [ 0.190473] pci_bus 0000:01: resource 1 mem: [0xfca00000-0xfeafffff]
May 22 15:55:56 kernel: [ 0.190537] pci_bus 0000:01: resource 2 pref mem [0xf4800000-0xf48fffff]
May 22 15:55:56 kernel: [ 0.190725] NET: Registered protocol family 2
May 22 15:55:56 kernel: [ 0.191142] IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
May 22 15:55:56 kernel: [ 0.192388] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
May 22 15:55:56 kernel: [ 0.192906] TCP bind hash table entries: 16384 (order: 5, 131072 bytes)
May 22 15:55:56 kernel: [ 0.193488] TCP: Hash tables configured (established 16384 bind 16384)
May 22 15:55:56 kernel: [ 0.193556] TCP reno registered
May 22 15:55:56 kernel: [ 0.194032] NET: Registered protocol family 1
May 22 15:55:56 kernel: [ 0.194197] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
May 22 15:55:56 kernel: [ 0.194319] pci 0000:01:00.0: Boot video device
May 22 15:55:56 kernel: [ 0.194908] cpufreq-nforce2: No nForce2 chipset.
May 22 15:55:56 kernel: [ 0.195045] Scanning for low memory corruption every 60 seconds
May 22 15:55:56 kernel: [ 0.195581] audit: initializing netlink socket (disabled)
May 22 15:55:56 kernel: [ 0.195684] type=2000 audit(1306079745.195:1): initialized
May 22 15:55:56 kernel: [ 0.226938] Trying to unpack rootfs image as initramfs...
May 22 15:55:56 kernel: [ 0.260223] HugeTLB registered 4 MB page size, pre-allocated 0 pages
May 22 15:55:56 kernel: [ 0.271363] VFS: Disk quotas dquot_6.5.2
May 22 15:55:56 kernel: [ 0.271759] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
May 22 15:55:56 kernel: [ 0.280064] fuse init (API version 7.13)
May 22 15:55:56 kernel: [ 0.280576] msgmni has been set to 977
May 22 15:55:56 kernel: [ 0.288401] alg: No test for stdrng (krng)
May 22 15:55:56 kernel: [ 0.288720] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
May 22 15:55:56 kernel: [ 0.288797] io scheduler noop registered
May 22 15:55:56 kernel: [ 0.288852] io scheduler anticipatory registered
May 22 15:55:56 kernel: [ 0.288909] io scheduler deadline registered
May 22 15:55:56 kernel: [ 0.289145] io scheduler cfq registered (default)
May 22 15:55:56 kernel: [ 0.289534] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
May 22 15:55:56 kernel: [ 0.289672] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
May 22 15:55:56 kernel: [ 0.294863] isapnp: Scanning for PnP cards...
May 22 15:55:56 kernel: [ 0.301189] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
May 22 15:55:56 kernel: [ 0.301452] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
May 22 15:55:56 kernel: [ 0.301692] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
May 22 15:55:56 kernel: [ 0.302721] 00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
May 22 15:55:56 kernel: [ 0.303078] 00:0c: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
May 22 15:55:56 kernel: [ 0.360308] brd: module loaded
May 22 15:55:56 kernel: [ 0.362247] loop: module loaded
May 22 15:55:56 kernel: [ 0.362676] input: Macintosh mouse button emulation as /devices/virtual/input/input0
May 22 15:55:56 kernel: [ 0.363152] ata_piix 0000:00:07.1: version 2.13
May 22 15:55:56 kernel: [ 0.367527] scsi0 : ata_piix
May 22 15:55:56 kernel: [ 0.368128] scsi1 : ata_piix
May 22 15:55:56 kernel: [ 0.368305] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xffa0 irq 14
May 22 15:55:56 kernel: [ 0.368372] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xffa8 irq 15
May 22 15:55:56 kernel: [ 0.369779] Fixed MDIO Bus: probed
May 22 15:55:56 kernel: [ 0.369973] PPP generic driver version 2.4.2
May 22 15:55:56 kernel: [ 0.370244] tun: Universal TUN/TAP device driver, 1.6
May 22 15:55:56 kernel: [ 0.370304] tun: (C) 1999-2004 Max Krasnyansky <email address hidden>
May 22 15:55:56 kernel: [ 0.370723] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
May 22 15:55:56 kernel: [ 0.370847] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
May 22 15:55:56 kernel: [ 0.370949] uhci_hcd: USB Universal Host Controller Interface driver
May 22 15:55:56 kernel: [ 0.371168] uhci_hcd 0000:00:07.2: UHCI Host Controller
May 22 15:55:56 kernel: [ 0.371825] uhci_hcd 0000:00:07.2: new USB bus registered, assigned bus number 1
May 22 15:55:56 kernel: [ 0.371950] uhci_hcd 0000:00:07.2: irq 10, io base 0x0000ef80
May 22 15:55:56 kernel: [ 0.372393] usb usb1: configuration #1 chosen from 1 choice
May 22 15:55:56 kernel: [ 0.372549] hub 1-0:1.0: USB hub found
May 22 15:55:56 kernel: [ 0.372630] hub 1-0:1.0: 2 ports detected
May 22 15:55:56 kernel: [ 0.373009] PNP: PS/2 Controller [PNP0303,PNP0f13] at 0x60,0x64 irq 1,12
May 22 15:55:56 kernel: [ 0.380932] serio: i8042 KBD port at 0x60,0x64 irq 1
May 22 15:55:56 kernel: [ 0.381027] serio: i8042 AUX port at 0x60,0x64 irq 12
May 22 15:55:56 kernel: [ 0.381674] mice: PS/2 mouse device common for all mice
May 22 15:55:56 kernel: [ 0.385181] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
May 22 15:55:56 kernel: [ 0.385290] rtc0: alarms up to one day, 114 bytes nvram
May 22 15:55:56 kernel: [ 0.385746] device-mapper: uevent: version 1.0.3
May 22 15:55:56 kernel: [ 0.386277] device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: <email address hidden>
May 22 15:55:56 kernel: [ 0.388199] device-mapper: multipath: version 1.1.0 loaded
May 22 15:55:56 kernel: [ 0.388274] device-mapper: multipath round-robin: version 1.0.0 loaded
May 22 15:55:56 kernel: [ 0.391618] EISA: Probing bus 0 at eisa.0
May 22 15:55:56 kernel: [ 0.391742] EISA: Detected 0 cards.
May 22 15:55:56 kernel: [ 0.395295] cpuidle: using governor ladder
May 22 15:55:56 kernel: [ 0.395366] cpuidle: using governor menu
May 22 15:55:56 kernel: [ 0.397288] TCP cubic registered
May 22 15:55:56 kernel: [ 0.397975] NET: Registered protocol family 10
May 22 15:55:56 kernel: [ 0.399951] lo: Disabled Privacy Extensions
May 22 15:55:56 kernel: [ 0.401280] NET: Registered protocol family 17
May 22 15:55:56 kernel: [ 0.401469] Using IPI No-Shortcut mode
May 22 15:55:56 kernel: [ 0.401868] PM: Resume from disk failed.
May 22 15:55:56 kernel: [ 0.401960] registered taskstats version 1
May 22 15:55:56 kernel: [ 0.402358] Magic number: 11:129:943
May 22 15:55:56 kernel: [ 0.402486] tty tty0: hash matches
May 22 15:55:56 kernel: [ 0.402540] tty console: hash matches
May 22 15:55:56 kernel: [ 0.402650] rtc_cmos 00:04: setting system clock to 2011-05-22 15:55:46 UTC (1306079746)
May 22 15:55:56 kernel: [ 0.402726] BIOS EDD facility v0.16 2004-Jun-25, 0 devices found
May 22 15:55:56 kernel: [ 0.402785] EDD information not available.
May 22 15:55:56 kernel: [ 0.414191] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
May 22 15:55:56 kernel: [ 0.564106] ata2.00: ATAPI: SONY CD-ROM CDU4821, S0.P, max UDMA/33
May 22 15:55:56 kernel: [ 0.572176] ata1.00: ATA-4: ST320420A, 3.21, max UDMA/66
May 22 15:55:56 kernel: [ 0.572254] ata1.00: 39851760 sectors, multi 16: LBA
May 22 15:55:56 kernel: [ 0.572661] ata1.01: ATA-7: Maxtor 6Y120P0, YAR41BW0, max UDMA/133
May 22 15:55:56 kernel: [ 0.572725] ata1.01: 240121728 sectors, multi 16: LBA
May 22 15:55:56 kernel: [ 0.579711] ata2.00: configured for UDMA/33
May 22 15:55:56 kernel: [ 0.587676] ata1.00: configured for UDMA/33
May 22 15:55:56 kernel: [ 0.647762] ata1.01: configured for UDMA/33
May 22 15:55:56 kernel: [ 0.995569] isapnp: No Plug & Play device found
May 22 15:55:56 kernel: [ 0.996140] scsi 0:0:0:0: Direct-Access ATA ST320420A 3.21 PQ: 0 ANSI: 5
May 22 15:55:56 kernel: [ 0.996754] sd 0:0:0:0: Attached scsi generic sg0 type 0
May 22 15:55:56 kernel: [ 0.997256] scsi 0:0:1:0: Direct-Access ATA Maxtor 6Y120P0 YAR4 PQ: 0 ANSI: 5
May 22 15:55:56 kernel: [ 0.997871] sd 0:0:1:0: Attached scsi generic sg1 type 0
May 22 15:55:56 kernel: [ 0.998634] sd 0:0:0:0: [sda] 39851760 512-byte logical blocks: (20.4 GB/19.0 GiB)
May 22 15:55:56 kernel: [ 0.998857] scsi 1:0:0:0: CD-ROM SONY CD-ROM CDU4821 S0.P PQ: 0 ANSI: 5
May 22 15:55:56 kernel: [ 0.999831] sd 0:0:0:0: [sda] Write Protect is off
May 22 15:55:56 kernel: [ 0.999897] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
May 22 15:55:56 kernel: [ 1.000228] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
May 22 15:55:56 kernel: [ 1.003170] sr0: scsi3-mmc drive: 0x/48x cd/rw xa/form2 cdda tray
May 22 15:55:56 kernel: [ 1.003247] Uniform CD-ROM driver Revision: 3.20
May 22 15:55:56 kernel: [ 1.003741] sr 1:0:0:0: Attached scsi CD-ROM sr0
May 22 15:55:56 kernel: [ 1.004016] sr 1:0:0:0: Attached scsi generic sg2 type 5
May 22 15:55:56 kernel: [ 1.004418] sd 0:0:1:0: [sdb] 240121728 512-byte logical blocks: (122 GB/114 GiB)
May 22 15:55:56 kernel: [ 1.004672] sd 0:0:1:0: [sdb] Write Protect is off
May 22 15:55:56 kernel: [ 1.004733] sd 0:0:1:0: [sdb] Mode Sense: 00 3a 00 00
May 22 15:55:56 kernel: [ 1.004881] sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
May 22 15:55:56 kernel: [ 1.005467] sdb: sdb1
May 22 15:55:56 kernel: [ 1.008452] sd 0:0:1:0: [sdb] Attached SCSI disk
May 22 15:55:56 kernel: [ 1.008552] sda: sda1 sda2 sda3
May 22 15:55:56 kernel: [ 1.033336] sd 0:0:0:0: [sda] Attached SCSI disk
May 22 15:55:56 kernel: [ 1.433524] Freeing initrd memory: 8308k freed
May 22 15:55:56 kernel: [ 1.479967] Freeing unused kernel memory: 656k freed
May 22 15:55:56 kernel: [ 1.484033] Write protecting the kernel text: 4676k
May 22 15:55:56 kernel: [ 1.484228] Write protecting the kernel read-only data: 1840k
May 22 15:55:56 kernel: [ 5.371050] 3c59x: Donald Becker and others.
May 22 15:55:56 kernel: [ 5.371137] 0000:00:12.0: 3Com PCI 3c905C Tornado at e0848f80.
May 22 15:55:56 kernel: [ 5.409000] vga16fb: initializing
May 22 15:55:56 kernel: [ 5.409075] vga16fb: mapped to 0xc00a0000
May 22 15:55:56 kernel: [ 5.409310] fb0: VGA16 VGA frame buffer device
May 22 15:55:56 kernel: [ 5.666292] Console: switching to colour frame buffer device 80x30
May 22 15:55:57 frontend: Setting debconf/priority to low
May 22 15:55:59 init: starting pid 275, tty '': '/sbin/reopen-console /sbin/debian-installer'
May 22 15:55:59 init: starting pid 278, tty '/dev/tty4': '/usr/bin/tail -f /var/log/syslog'
May 22 15:56:00 debconf: Setting debconf/language to en
May 22 15:56:00 main-menu[298]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
May 22 15:56:00 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 15:56:00 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:02 main-menu[298]: INFO: Menu item 'localechooser' selected
May 22 15:56:03 debconf: Setting debconf/language to en
May 22 15:56:04 localechooser: info: Language = 'en'
May 22 15:56:04 localechooser: info: line=en;0;US;UTF-8;en_US.UTF-8;;console-setup
May 22 15:56:04 localechooser: info: Set debian-installer/language = 'en'
May 22 15:56:04 localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
May 22 15:56:04 localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
May 22 15:56:04 localechooser: info: Default country = 'US'
May 22 15:56:04 localechooser: info: Set debian-installer/consoledisplay = 'console-setup'
May 22 15:56:04 debconf: Setting debconf/language to en
May 22 15:56:05 localechooser: info: Set debian-installer/country = 'US'
May 22 15:56:05 localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
May 22 15:56:06 localechooser: info: Selected locale (debian-installer/locale) = 'en_US.UTF-8'
May 22 15:56:10 main-menu[298]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
May 22 15:56:10 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 15:56:10 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:10 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:11 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:11 main-menu[298]: INFO: Menu item 'console-setup-udeb' selected
May 22 15:56:11 main-menu[298]: INFO: Falling back to the package description for console-setup-pc-ekmap
May 22 15:56:11 main-menu[298]: INFO: Falling back to the package description for console-setup-pc-ekmap
May 22 15:56:11 main-menu[298]: WARNING **: Unable to set title for console-setup-udeb.
May 22 15:56:26 main-menu[298]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
May 22 15:56:26 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 15:56:26 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:27 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:27 main-menu[298]: INFO: Menu item 'ethdetect' selected
May 22 15:56:28 net/hw-detect.hotplug: Detected hotpluggable network interface eth0
May 22 15:56:28 net/hw-detect.hotplug: Detected hotpluggable network interface lo
May 22 15:56:32 hw-detect: Loading PCMCIA bridge driver module: i82365
May 22 15:56:32 kernel: [ 46.187376] Intel ISA PCIC probe: not found.
May 22 15:56:32 hw-detect: FATAL: Error inserting i82365 (/lib/modules/2.6.32-21-generic/kernel/drivers/pcmcia/i82365.ko): No such device
May 22 15:56:32 apt-install: Queueing package udev for later installation
May 22 15:56:32 apt-install: Queueing package usbutils for later installation
May 22 15:56:33 apt-install: Queueing package eject for later installation
May 22 15:56:33 apt-install: Queueing package libc6-i686 for later installation
May 22 15:56:34 check-missing-firmware: no missing firmware in /tmp/missing-firmware
May 22 15:56:35 kernel: [ 48.997731] eth0: setting full-duplex.
May 22 15:56:36 check-missing-firmware: no missing firmware in /tmp/missing-firmware
May 22 15:56:36 main-menu[298]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
May 22 15:56:36 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 15:56:36 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:37 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:56:37 main-menu[298]: INFO: Menu item 'netcfg' selected
May 22 15:56:56 kernel: [ 70.127675] eth0: setting full-duplex.
May 22 15:56:56 netcfg[2042]: INFO: executing: ip addr add 192.168.0.6/24 broadcast 192.168.0.255 dev eth0
May 22 15:57:05 main-menu[298]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
May 22 15:57:05 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 15:57:05 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:57:06 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:57:06 main-menu[298]: INFO: Menu item 'choose-mirror' selected
May 22 15:57:06 anna-install: Queueing udeb apt-mirror-setup for later installation
May 22 15:57:11 choose-mirror[2072]: DEBUG: command: wget -q http://us.archive.ubuntu.com/ubuntu//dists/lucid/Release -O - | grep ^Suite: | cut -d' ' -f 2
May 22 15:57:12 choose-mirror[2072]: DEBUG: command: wget -q http://us.archive.ubuntu.com/ubuntu//dists/lucid/Release -O - | grep ^Codename: | cut -d' ' -f 2
May 22 15:57:13 choose-mirror[2072]: INFO: codename set to: lucid
May 22 15:57:13 choose-mirror[2072]: DEBUG: command: wget -q http://us.archive.ubuntu.com/ubuntu//dists/lucid/main/binary-i386/Release -O - | grep Architecture
May 22 15:57:13 anna-install: Queueing udeb lucid-support for later installation
May 22 15:57:13 main-menu[298]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
May 22 15:57:13 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 15:57:13 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:57:18 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 15:57:18 main-menu[298]: INFO: Menu item 'download-installer' selected
May 22 15:57:19 net-retriever: gpgv:
May 22 15:57:19 net-retriever: Signature made Thu Apr 29 17:25:07 2010 UTC using DSA key ID 437D05B5
May 22 15:57:19 net-retriever: gpgv:
May 22 15:57:19 net-retriever: Good signature from "Ubuntu Archive Automatic Signing Key <email address hidden>"
May 22 15:57:19 net-retriever:
May 22 15:57:22 net-retriever: gpgv:
May 22 15:57:22 net-retriever: Signature made Sun May 22 16:22:23 2011 UTC using DSA key ID 437D05B5
May 22 15:57:22 net-retriever: gpgv:
May 22 15:57:22 net-retriever: Good signature from "Ubuntu Archive Automatic Signing Key <email address hidden>"
May 22 15:57:22 net-retriever:
May 22 15:57:25 net-retriever: gpgv:
May 22 15:57:25 net-retriever: Signature made Thu May 19 02:26:05 2011 UTC using DSA key ID 437D05B5
May 22 15:57:25 net-retriever: gpgv:
May 22 15:57:25 net-retriever: Good signature from "Ubuntu Archive Automatic Signing Key <email address hidden>"
May 22 15:57:25 net-retriever:
May 22 16:02:15 anna[2102]: DEBUG: resolver (ext2-modules): package doesn't exist (ignored)
May 22 16:02:15 anna[2102]: DEBUG: resolver (efi-modules): package doesn't exist (ignored)
May 22 16:02:15 anna[2102]: DEBUG: resolver (ext3-modules): package doesn't exist (ignored)
May 22 16:02:15 anna[2102]: DEBUG: resolver (ext4-modules): package doesn't exist (ignored)
May 22 16:02:15 anna[2102]: DEBUG: resolver (crypto-dm-modules): package doesn't exist (ignored)
May 22 16:02:15 anna[2102]: DEBUG: resolver (libuuid1): package doesn't exist (ignored)
May 22 16:02:47 anna[2102]: DEBUG: resolver (ext2-modules): package doesn't exist (ignored)
May 22 16:02:47 anna[2102]: DEBUG: resolver (efi-modules): package doesn't exist (ignored)
May 22 16:02:47 anna[2102]: DEBUG: resolver (libuuid1): package doesn't exist (ignored)
May 22 16:02:47 anna[2102]: DEBUG: resolver (ext3-modules): package doesn't exist (ignored)
May 22 16:02:47 anna[2102]: DEBUG: resolver (ext4-modules): package doesn't exist (ignored)
May 22 16:02:47 anna[2102]: DEBUG: resolver (crypto-dm-modules): package doesn't exist (ignored)
May 22 16:02:47 anna[2102]: DEBUG: retrieving apt-mirror-setup 1:0.42ubuntu3
May 22 16:02:49 anna[2102]: DEBUG: retrieving apt-setup-udeb 1:0.42ubuntu3
May 22 16:02:50 anna[2102]: DEBUG: retrieving base-installer 1.103ubuntu7
May 22 16:02:51 anna[2102]: DEBUG: retrieving block-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:02:53 anna[2102]: DEBUG: retrieving bootstrap-base 1.103ubuntu7
May 22 16:02:54 anna[2102]: DEBUG: retrieving char-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:02:55 anna[2102]: DEBUG: retrieving clock-setup 0.102ubuntu1
May 22 16:02:56 anna[2102]: DEBUG: retrieving cryptsetup-udeb 2:1.1.0~rc2-1ubuntu13
May 22 16:02:57 anna[2102]: DEBUG: retrieving debootstrap-udeb 1.0.20ubuntu1.2
May 22 16:02:58 anna[2102]: DEBUG: retrieving di-utils-mapdevfs 1.72ubuntu5
May 22 16:02:58 anna[2102]: DEBUG: retrieving disk-detect 1.73ubuntu4
May 22 16:02:59 anna[2102]: DEBUG: retrieving dmsetup-udeb 2:1.02.39-1ubuntu4.1
May 22 16:03:00 anna[2102]: DEBUG: retrieving e2fsprogs-udeb 1.41.11-1ubuntu2.1
May 22 16:03:02 anna[2102]: DEBUG: retrieving elilo-installer 1.15
May 22 16:03:02 anna[2102]: DEBUG: retrieving fdisk-udeb 2.17.2-0ubuntu1.10.04.2
May 22 16:03:03 anna[2102]: DEBUG: retrieving finish-install 2.24ubuntu1
May 22 16:03:04 anna[2102]: DEBUG: retrieving firewire-core-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:03:05 anna[2102]: DEBUG: retrieving fs-core-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:03:09 anna[2102]: DEBUG: retrieving fs-secondary-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:03:11 anna[2102]: DEBUG: retrieving fuse-utils-udeb 2.8.1-1.1ubuntu3.1
May 22 16:03:11 anna[2102]: DEBUG: retrieving grub-installer 1.49ubuntu11.1
May 22 16:03:13 anna[2102]: DEBUG: retrieving irda-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:03:15 anna[2102]: DEBUG: retrieving jfsutils-udeb 1.1.12-2.1
May 22 16:03:18 anna[2102]: DEBUG: retrieving libbsd0-udeb 0.2.0-1
May 22 16:03:19 anna[2102]: DEBUG: retrieving libc6-udeb 2.11.1-0ubuntu7.8
May 22 16:03:25 anna[2102]: DEBUG: retrieving libdevmapper1.02.1-udeb 2:1.02.39-1ubuntu4.1
May 22 16:03:26 anna[2102]: DEBUG: retrieving libfuse2-udeb 2.8.1-1.1ubuntu3.1
May 22 16:03:27 anna[2102]: DEBUG: retrieving libgcrypt11-udeb 1.4.4-5ubuntu2
May 22 16:03:29 anna[2102]: DEBUG: retrieving libgpg-error0-udeb 1.6-1ubuntu2
May 22 16:03:29 anna[2102]: DEBUG: retrieving libnss-files-udeb 2.11.1-0ubuntu7.8
May 22 16:03:30 anna[2102]: DEBUG: retrieving libntfs-3g75-udeb 1:2010.3.6-1ubuntu1
May 22 16:03:31 anna[2102]: DEBUG: retrieving libparted0-udeb 2.2-5ubuntu5.1
May 22 16:03:33 anna[2102]: DEBUG: retrieving libpcre3-udeb 7.8-3build1
May 22 16:03:34 anna[2102]: DEBUG: retrieving libpopt0-udeb 1.15-1
May 22 16:03:35 anna[2102]: DEBUG: retrieving libusb-0.1-udeb 2:0.1.12-14ubuntu0.2
May 22 16:03:35 anna[2102]: DEBUG: retrieving lilo-installer 1.30ubuntu1
May 22 16:03:37 anna[2102]: DEBUG: retrieving lsb-release-udeb 5.0.0ubuntu20.10.04.3
May 22 16:03:37 anna[2102]: DEBUG: retrieving lvm2-udeb 2.02.54-1ubuntu4.1
May 22 16:03:39 anna[2102]: DEBUG: retrieving md-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:03:41 anna[2102]: DEBUG: retrieving mdadm-udeb 2.6.7.1-1ubuntu15
May 22 16:03:42 anna[2102]: DEBUG: retrieving message-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:03:44 anna[2102]: DEBUG: retrieving mkreiserfs-udeb 1:3.6.21-1build1
May 22 16:03:45 anna[2102]: DEBUG: retrieving nobootloader 1.25
May 22 16:03:46 anna[2102]: DEBUG: retrieving ntfs-3g-udeb 1:2010.3.6-1ubuntu1
May 22 16:03:47 anna[2102]: DEBUG: retrieving ntfsprogs-udeb 2.0.0-1ubuntu4
May 22 16:03:48 anna[2102]: DEBUG: retrieving oem-config-check 2.2.25
May 22 16:03:49 anna[2102]: DEBUG: retrieving open-iscsi-udeb 2.0.871-0ubuntu4
May 22 16:03:50 anna[2102]: DEBUG: retrieving os-prober-udeb 1.38
May 22 16:03:51 anna[2102]: DEBUG: retrieving parport-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:03:52 anna[2102]: DEBUG: retrieving partconf-find-partitions 1.32ubuntu2
May 22 16:03:52 anna[2102]: DEBUG: retrieving partconf-mkfstab 1.32ubuntu2
May 22 16:03:53 anna[2102]: DEBUG: retrieving partman-auto 89ubuntu8
May 22 16:03:54 anna[2102]: DEBUG: retrieving partman-auto-crypto 12ubuntu1
May 22 16:03:54 anna[2102]: DEBUG: retrieving partman-auto-loop 0ubuntu18
May 22 16:03:55 anna[2102]: DEBUG: retrieving partman-auto-lvm 33ubuntu4
May 22 16:03:56 anna[2102]: DEBUG: retrieving partman-auto-raid 15ubuntu1
May 22 16:03:57 anna[2102]: DEBUG: retrieving partman-base 139ubuntu7
May 22 16:03:59 anna[2102]: DEBUG: retrieving partman-basicfilesystems 63ubuntu4
May 22 16:04:00 anna[2102]: DEBUG: retrieving partman-basicmethods 43ubuntu2
May 22 16:04:01 anna[2102]: DEBUG: retrieving partman-crypto 40ubuntu5
May 22 16:04:03 anna[2102]: DEBUG: retrieving partman-crypto-dm 40ubuntu5
May 22 16:04:04 anna[2102]: DEBUG: retrieving partman-efi 20ubuntu1
May 22 16:04:04 anna[2102]: DEBUG: retrieving partman-ext3 58ubuntu3
May 22 16:04:05 anna[2102]: DEBUG: retrieving partman-iscsi 14
May 22 16:04:06 anna[2102]: DEBUG: retrieving partman-jfs 30
May 22 16:04:07 anna[2102]: DEBUG: retrieving partman-lvm 69ubuntu1
May 22 16:04:09 anna[2102]: DEBUG: retrieving partman-md 49ubuntu1
May 22 16:04:11 anna[2102]: DEBUG: retrieving partman-partitioning 72ubuntu4
May 22 16:04:12 anna[2102]: DEBUG: retrieving partman-reiserfs 45
May 22 16:04:13 anna[2102]: DEBUG: retrieving partman-target 64ubuntu9
May 22 16:04:15 anna[2102]: DEBUG: retrieving partman-utils 139ubuntu7
May 22 16:04:15 anna[2102]: DEBUG: retrieving partman-xfs 44
May 22 16:04:16 anna[2102]: DEBUG: retrieving pata-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:04:17 anna[2102]: DEBUG: retrieving pcmcia-storage-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:04:18 anna[2102]: DEBUG: retrieving pkgsel 0.25ubuntu7
May 22 16:04:19 anna[2102]: DEBUG: retrieving plip-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:04:20 anna[2102]: DEBUG: retrieving ppp-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:04:21 anna[2102]: DEBUG: retrieving rdate-udeb 1:1.2-4build1
May 22 16:04:21 anna[2102]: DEBUG: retrieving sata-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:04:22 anna[2102]: DEBUG: retrieving scsi-modules-2.6.32-21-generic-di 2.6.32-21.32
May 22 16:04:33 anna[2102]: DEBUG: retrieving tzsetup-udeb 1:0.26ubuntu9
May 22 16:04:34 anna[2102]: DEBUG: retrieving updates-modules-2.6.32-21-generic-di 2.6.32-21.11
May 22 16:04:34 anna[2102]: DEBUG: retrieving usbutils-udeb 0.86-2ubuntu1
May 22 16:04:36 anna[2102]: DEBUG: retrieving user-setup-udeb 1.28ubuntu7
May 22 16:04:37 anna[2102]: DEBUG: retrieving xfsprogs-udeb 3.1.0ubuntu1
May 22 16:04:41 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 16:04:41 main-menu[298]: DEBUG: resolver (ext2-modules): package doesn't exist (ignored)
May 22 16:04:41 main-menu[298]: DEBUG: resolver (efi-modules): package doesn't exist (ignored)
May 22 16:04:41 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:04:47 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:04:47 main-menu[298]: INFO: Menu item 'clock-setup' selected
May 22 16:05:10 clock-setup: rdate: Not enough valid responses received in time
May 22 16:05:10 clock-setup: rdate: Unable to get a reasonable time estimate
May 22 16:05:32 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 16:05:32 main-menu[298]: DEBUG: resolver (ext2-modules): package doesn't exist (ignored)
May 22 16:05:32 main-menu[298]: DEBUG: resolver (efi-modules): package doesn't exist (ignored)
May 22 16:05:32 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:05:34 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:05:34 main-menu[298]: INFO: Menu item 'disk-detect' selected
May 22 16:05:35 net/hw-detect.hotplug: Detected hotpluggable network interface eth0
May 22 16:05:35 kernel: [ 589.299192] Linux agpgart interface v0.103
May 22 16:05:35 net/hw-detect.hotplug: Detected hotpluggable network interface lo
May 22 16:05:35 kernel: [ 589.375525] agpgart-intel 0000:00:00.0: Intel 440BX Chipset
May 22 16:05:35 kernel: [ 589.381442] agpgart-intel 0000:00:00.0: AGP aperture is 64M @ 0xf8000000
May 22 16:05:38 check-missing-firmware: no missing firmware in /tmp/missing-firmware
May 22 16:05:38 anna-install: Installing dmraid-udeb
May 22 16:05:38 anna[27115]: DEBUG: retrieving dmraid-udeb 1.0.0.rc16-3ubuntu2
May 22 16:05:58 anna[27115]: wget: bad address 'us.archive.ubuntu.com'
May 22 16:06:18 anna[27115]: wget: bad address 'security.ubuntu.com'
May 22 16:06:18 anna[27115]: WARNING **: package retrieval failed
May 22 16:07:06 anna[27115]: wget: bad address 'us.archive.ubuntu.com'
May 22 16:07:26 anna[27115]: wget: bad address 'security.ubuntu.com'
May 22 16:07:26 anna[27115]: WARNING **: package retrieval failed
May 22 16:07:50 anna[27115]: DEBUG: retrieving libdmraid1.0.0.rc16-udeb 1.0.0.rc16-3ubuntu2
May 22 16:07:51 disk-detect: No Serial ATA RAID disks detected
May 22 16:07:52 check-missing-firmware: no missing firmware in /tmp/missing-firmware
May 22 16:07:52 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 16:07:52 main-menu[298]: DEBUG: resolver (ext2-modules): package doesn't exist (ignored)
May 22 16:07:52 main-menu[298]: DEBUG: resolver (efi-modules): package doesn't exist (ignored)
May 22 16:07:52 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:08:20 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:08:20 main-menu[298]: INFO: Menu item 'partman-base' selected
May 22 16:08:21 kernel: [ 755.347702] NTFS driver 2.1.29 [Flags: R/O MODULE].
May 22 16:08:21 kernel: [ 755.440625] JFS: nTxBlock = 3979, nTxLock = 31832
May 22 16:08:21 kernel: [ 755.589557] SGI XFS with ACLs, security attributes, realtime, large block/inode numbers, no debug enabled
May 22 16:08:21 kernel: [ 755.594358] SGI XFS Quota Management subsystem
May 22 16:08:22 md-devices: mdadm: No arrays found in config file
May 22 16:08:22 partman: No matching physical volumes found
May 22 16:08:22 partman: Reading all physical volumes. This may take a while...
May 22 16:12:06 kernel: [ 980.302226] Adding 1952760k swap on /dev/sda3. Priority:-1 extents:1 across:1952760k
May 22 16:12:21 apt-install: Queueing package e2fsprogs for later installation
May 22 16:12:22 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 16:12:22 main-menu[298]: DEBUG: resolver (ext2-modules): package doesn't exist (ignored)
May 22 16:12:22 main-menu[298]: DEBUG: resolver (efi-modules): package doesn't exist (ignored)
May 22 16:12:22 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:13:12 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:13:12 main-menu[298]: INFO: Menu item 'bootstrap-base' selected
May 22 16:13:13 apt-install: Queueing package console-setup for later installation
May 22 16:13:14 debootstrap: gpgv:
May 22 16:13:14 debootstrap: Signature made Thu Apr 29 17:25:07 2010 UTC using DSA key ID 437D05B5
May 22 16:13:14 debootstrap: gpgv:
May 22 16:13:14 debootstrap: Good signature from "Ubuntu Archive Automatic Signing Key <email address hidden>"
May 22 16:13:14 debootstrap:
May 22 16:23:51 debootstrap: Selecting previously deselected package base-files.
May 22 16:23:51 debootstrap: (Reading database ... 0 files and directories currently installed.)
May 22 16:23:51 debootstrap: Unpacking base-files (from .../base-files_5.0.0ubuntu20_i386.deb) ...
May 22 16:23:51 debootstrap: dpkg: regarding .../base-files_5.0.0ubuntu20_i386.deb containing base-files, pre-dependency problem:
May 22 16:23:51 debootstrap: base-files pre-depends on awk
May 22 16:23:51 debootstrap: awk is not installed.
May 22 16:23:51 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:23:52 debootstrap: Selecting previously deselected package base-passwd.
May 22 16:23:52 debootstrap: Unpacking base-passwd (from .../base-passwd_3.5.22_i386.deb) ...
May 22 16:23:52 debootstrap: dpkg: base-passwd: dependency problems, but configuring anyway as you requested:
May 22 16:23:52 debootstrap: base-passwd depends on libc6 (>= 2.8); however:
May 22 16:23:52 debootstrap: Package libc6 is not installed.
May 22 16:23:52 debootstrap: Setting up base-passwd (3.5.22) ...
May 22 16:23:52 debootstrap:
May 22 16:23:52 debootstrap: Setting up base-files (5.0.0ubuntu20) ...
May 22 16:23:52 debootstrap: dpkg: base-files: dependency problems, but configuring anyway as you requested:
May 22 16:23:52 debootstrap: base-files depends on awk; however:
May 22 16:23:52 debootstrap: Package awk is not installed.
May 22 16:23:52 debootstrap: base-files depends on libpam-modules (>= 0.79-3ubuntu3); however:
May 22 16:23:52 debootstrap: Package libpam-modules is not installed.
May 22 16:23:53 debootstrap:
May 22 16:23:53 debootstrap: (Reading database ...
May 22 16:23:53 debootstrap: dpkg: regarding .../dpkg_1.15.5.6ubuntu4_i386.deb containing dpkg, pre-dependency problem:
May 22 16:23:53 debootstrap: dpkg pre-depends on libc6 (>= 2.11)
May 22 16:23:53 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:23:53 debootstrap: dpkg: regarding .../dpkg_1.15.5.6ubuntu4_i386.deb containing dpkg, pre-dependency problem:
May 22 16:23:53 debootstrap: dpkg pre-depends on coreutils (>= 5.93-1)
May 22 16:23:53 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:23:53 debootstrap: dpkg: regarding .../dpkg_1.15.5.6ubuntu4_i386.deb containing dpkg, pre-dependency problem:
May 22 16:23:53 debootstrap: dpkg pre-depends on lzma
May 22 16:23:53 debootstrap: lzma is not installed.
May 22 16:23:53 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:23:53 debootstrap: 108 files and directories currently installed.)
May 22 16:23:53 debootstrap: Preparing to replace dpkg 1.15.5.6ubuntu4 (using .../dpkg_1.15.5.6ubuntu4_i386.deb) ...
May 22 16:23:53 debootstrap: Unpacking replacement dpkg ...
May 22 16:23:54 debootstrap: dpkg: dpkg: dependency problems, but configuring anyway as you requested:
May 22 16:23:54 debootstrap: dpkg depends on libc6 (>= 2.11); however:
May 22 16:23:54 debootstrap: Package libc6 is not installed.
May 22 16:23:54 debootstrap: dpkg depends on coreutils (>= 5.93-1); however:
May 22 16:23:54 debootstrap: Package coreutils is not installed.
May 22 16:23:54 debootstrap: dpkg depends on lzma; however:
May 22 16:23:54 debootstrap: Package lzma is not installed.
May 22 16:23:54 debootstrap: Setting up dpkg (1.15.5.6ubuntu4) ...
May 22 16:23:54 debootstrap:
May 22 16:23:54 debootstrap: Selecting previously deselected package libc6.
May 22 16:23:54 debootstrap: (Reading database ... 344 files and directories currently installed.)
May 22 16:23:54 debootstrap: Unpacking libc6 (from .../libc6_2.11.1-0ubuntu7_i386.deb) ...
May 22 16:23:57 debootstrap: dpkg: libc6: dependency problems, but configuring anyway as you requested:
May 22 16:23:57 debootstrap: libc6 depends on libc-bin (= 2.11.1-0ubuntu7); however:
May 22 16:23:57 debootstrap: Package libc-bin is not installed.
May 22 16:23:57 debootstrap: libc6 depends on debconf (>= 0.5) | debconf-2.0; however:
May 22 16:23:57 debootstrap: Package debconf is not installed.
May 22 16:23:57 debootstrap: Package debconf-2.0 is not installed.
May 22 16:23:57 debootstrap: libc6 depends on libgcc1; however:
May 22 16:23:57 debootstrap: Package libgcc1 is not installed.
May 22 16:23:57 debootstrap: libc6 depends on tzdata; however:
May 22 16:23:57 debootstrap: Package tzdata is not installed.
May 22 16:23:57 debootstrap: libc6 depends on findutils (>= 4.4.0-2ubuntu2); however:
May 22 16:23:57 debootstrap: Package findutils is not installed.
May 22 16:23:57 debootstrap: Setting up libc6 (2.11.1-0ubuntu7) ...
May 22 16:23:58 debootstrap:
May 22 16:23:58 debootstrap: Selecting previously deselected package perl-base.
May 22 16:23:58 debootstrap: (Reading database ... 651 files and directories currently installed.)
May 22 16:23:58 debootstrap: Unpacking perl-base (from .../perl-base_5.10.1-8ubuntu2_i386.deb) ...
May 22 16:24:00 debootstrap: Setting up perl-base (5.10.1-8ubuntu2) ...
May 22 16:24:00 debootstrap: Selecting previously deselected package mawk.
May 22 16:24:00 debootstrap: (Reading database ...
May 22 16:24:00 debootstrap: 1291 files and directories currently installed.)
May 22 16:24:00 debootstrap: Unpacking mawk (from .../mawk_1.3.3-15ubuntu2_i386.deb) ...
May 22 16:24:00 debootstrap: Setting up mawk (1.3.3-15ubuntu2) ...
May 22 16:24:01 debootstrap:
May 22 16:24:01 debootstrap: Selecting previously deselected package debconf.
May 22 16:24:01 debootstrap: (Reading database ...
May 22 16:24:01 debootstrap: 1310 files and directories currently installed.)
May 22 16:24:01 debootstrap: Unpacking debconf (from .../debconf_1.5.28ubuntu4_all.deb) ...
May 22 16:24:01 debootstrap: dpkg: debconf: dependency problems, but configuring anyway as you requested:
May 22 16:24:01 debootstrap: debconf depends on debconf-i18n | debconf-english; however:
May 22 16:24:01 debootstrap: Package debconf-i18n is not installed.
May 22 16:24:01 debootstrap: Package debconf-english is not installed.
May 22 16:24:01 debootstrap: Setting up debconf (1.5.28ubuntu4) ...
May 22 16:24:03 debootstrap:
May 22 16:24:04 debootstrap: Selecting previously deselected package adduser.
May 22 16:24:04 debootstrap: (Reading database ...
May 22 16:24:04 debootstrap: 1471 files and directories currently installed.)
May 22 16:24:04 debootstrap: Unpacking adduser (from .../adduser_3.112ubuntu1_all.deb) ...
May 22 16:24:04 debootstrap: Preparing to replace base-files 5.0.0ubuntu20 (using .../base-files_5.0.0ubuntu20_i386.deb) ...
May 22 16:24:04 debootstrap: Unpacking replacement base-files ...
May 22 16:24:04 debootstrap: Preparing to replace base-passwd 3.5.22 (using .../base-passwd_3.5.22_i386.deb) ...
May 22 16:24:04 debootstrap: Unpacking replacement base-passwd ...
May 22 16:24:05 debootstrap: Selecting previously deselected package bash.
May 22 16:24:05 debootstrap: dpkg: regarding .../bash_4.1-2ubuntu3_i386.deb containing bash, pre-dependency problem:
May 22 16:24:05 debootstrap: bash pre-depends on dash
May 22 16:24:05 debootstrap: dash is not installed.
May 22 16:24:05 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:05 debootstrap: dpkg: regarding .../bash_4.1-2ubuntu3_i386.deb containing bash, pre-dependency problem:
May 22 16:24:05 debootstrap: bash pre-depends on libncurses5 (>= 5.6+20071006-3)
May 22 16:24:05 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:05 debootstrap: Unpacking bash (from .../bash_4.1-2ubuntu3_i386.deb) ...
May 22 16:24:05 debootstrap: The bash upgrade discovered that your /bin/sh link points to dash.
May 22 16:24:05 debootstrap: As bash for Debian is destined to provide a working /bin/sh (pointing to
May 22 16:24:05 debootstrap: /bin/bash) your link will be overwritten by a default link.
May 22 16:24:05 debootstrap:
May 22 16:24:05 debootstrap: If you don't want further upgrades to overwrite your customization, please
May 22 16:24:05 debootstrap: read /usr/share/doc/bash/README.Debian.gz for a more permanent solution.
May 22 16:24:05 debootstrap:
May 22 16:24:05 debootstrap: [Press RETURN to continue]
May 22 16:24:05 debootstrap: Selecting previously deselected package bsdutils.
May 22 16:24:05 debootstrap: Unpacking bsdutils (from .../bsdutils_1%3a2.17.2-0ubuntu1_i386.deb) ...
May 22 16:24:05 debootstrap: Selecting previously deselected package busybox-initramfs.
May 22 16:24:05 debootstrap: Unpacking busybox-initramfs (from .../busybox-initramfs_1%3a1.13.3-1ubuntu11_i386.deb) ...
May 22 16:24:05 debootstrap: Selecting previously deselected package coreutils.
May 22 16:24:05 debootstrap: Unpacking coreutils (from .../coreutils_7.4-2ubuntu2_i386.deb) ...
May 22 16:24:05 debootstrap: dpkg: regarding .../coreutils_7.4-2ubuntu2_i386.deb containing coreutils, pre-dependency problem:
May 22 16:24:05 debootstrap: coreutils pre-depends on libacl1 (>= 2.2.11-1)
May 22 16:24:05 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:05 debootstrap: dpkg: regarding .../coreutils_7.4-2ubuntu2_i386.deb containing coreutils, pre-dependency problem:
May 22 16:24:05 debootstrap: coreutils pre-depends on libattr1 (>= 2.4.41-1)
May 22 16:24:05 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:05 debootstrap: dpkg: regarding .../coreutils_7.4-2ubuntu2_i386.deb containing coreutils, pre-dependency problem:
May 22 16:24:05 debootstrap: coreutils pre-depends on libselinux1 (>= 1.32)
May 22 16:24:05 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:07 debootstrap: Selecting previously deselected package cpio.
May 22 16:24:07 debootstrap: Unpacking cpio (from .../cpio_2.10-1ubuntu2_i386.deb) ...
May 22 16:24:07 debootstrap: Selecting previously deselected package dash.
May 22 16:24:07 debootstrap: Unpacking dash (from .../dash_0.5.5.1-3ubuntu2_i386.deb) ...
May 22 16:24:08 debootstrap: Adding `diversion of /bin/sh to /bin/sh.distrib by dash'
May 22 16:24:08 debootstrap: Adding `diversion of /usr/share/man/man1/sh.1.gz to /usr/share/man/man1/sh.distrib.1.gz by dash'
May 22 16:24:09 debootstrap: Preparing to replace debconf 1.5.28ubuntu4 (using .../debconf_1.5.28ubuntu4_all.deb) ...
May 22 16:24:09 debootstrap: Unpacking replacement debconf ...
May 22 16:24:09 debootstrap: Selecting previously deselected package debconf-i18n.
May 22 16:24:09 debootstrap: Unpacking debconf-i18n (from .../debconf-i18n_1.5.28ubuntu4_all.deb) ...
May 22 16:24:09 debootstrap: Selecting previously deselected package debianutils.
May 22 16:24:09 debootstrap: Unpacking debianutils (from .../debianutils_3.2.2_i386.deb) ...
May 22 16:24:10 debootstrap: Selecting previously deselected package diffutils.
May 22 16:24:10 debootstrap: Unpacking diffutils (from .../diffutils_1%3a2.8.1-18_i386.deb) ...
May 22 16:24:10 debootstrap: dpkg: regarding .../dpkg_1.15.5.6ubuntu4_i386.deb containing dpkg, pre-dependency problem:
May 22 16:24:10 debootstrap: dpkg pre-depends on coreutils (>= 5.93-1)
May 22 16:24:10 debootstrap: coreutils is unpacked, but has never been configured.
May 22 16:24:10 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:10 debootstrap: dpkg: regarding .../dpkg_1.15.5.6ubuntu4_i386.deb containing dpkg, pre-dependency problem:
May 22 16:24:10 debootstrap: dpkg pre-depends on lzma
May 22 16:24:10 debootstrap: lzma is not installed.
May 22 16:24:10 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:10 debootstrap: Preparing to replace dpkg 1.15.5.6ubuntu4 (using .../dpkg_1.15.5.6ubuntu4_i386.deb) ...
May 22 16:24:10 debootstrap: Unpacking replacement dpkg ...
May 22 16:24:11 debootstrap: Selecting previously deselected package e2fslibs.
May 22 16:24:11 debootstrap: Unpacking e2fslibs (from .../e2fslibs_1.41.11-1ubuntu2_i386.deb) ...
May 22 16:24:11 debootstrap: Selecting previously deselected package e2fsprogs.
May 22 16:24:11 debootstrap: dpkg: regarding .../e2fsprogs_1.41.11-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
May 22 16:24:11 debootstrap: e2fsprogs pre-depends on e2fslibs (= 1.41.11-1ubuntu2)
May 22 16:24:11 debootstrap: e2fslibs is unpacked, but has never been configured.
May 22 16:24:11 debootstrap: Unpacking e2fsprogs (from .../e2fsprogs_1.41.11-1ubuntu2_i386.deb) ...
May 22 16:24:11 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:11 debootstrap: dpkg: regarding .../e2fsprogs_1.41.11-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
May 22 16:24:11 debootstrap: e2fsprogs pre-depends on libblkid1 (>= 1.34-1)
May 22 16:24:11 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:11 debootstrap: dpkg: regarding .../e2fsprogs_1.41.11-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
May 22 16:24:11 debootstrap: e2fsprogs pre-depends on libcomerr2 (>= 1.34-1)
May 22 16:24:11 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:11 debootstrap: dpkg: regarding .../e2fsprogs_1.41.11-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
May 22 16:24:11 debootstrap: e2fsprogs pre-depends on libss2 (>= 1.34-1)
May 22 16:24:11 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:11 debootstrap: dpkg: regarding .../e2fsprogs_1.41.11-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
May 22 16:24:11 debootstrap: e2fsprogs pre-depends on libuuid1 (>= 1.34-1)
May 22 16:24:11 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:11 debootstrap: dpkg: regarding .../e2fsprogs_1.41.11-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
May 22 16:24:11 debootstrap: e2fsprogs pre-depends on util-linux (>= 2.15~rc1-1)
May 22 16:24:11 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:12 debootstrap: Selecting previously deselected package findutils.
May 22 16:24:12 debootstrap: Unpacking findutils (from .../findutils_4.4.2-1ubuntu1_i386.deb) ...
May 22 16:24:12 debootstrap: Selecting previously deselected package gcc-4.4-base.
May 22 16:24:12 debootstrap: Unpacking gcc-4.4-base (from .../gcc-4.4-base_4.4.3-4ubuntu5_i386.deb) ...
May 22 16:24:12 debootstrap: Selecting previously deselected package grep.
May 22 16:24:12 debootstrap: Unpacking grep (from .../grep_2.5.4-4build1_i386.deb) ...
May 22 16:24:12 debootstrap: Selecting previously deselected package gzip.
May 22 16:24:12 debootstrap: Unpacking gzip (from .../gzip_1.3.12-9ubuntu1_i386.deb) ...
May 22 16:24:12 debootstrap: Selecting previously deselected package hostname.
May 22 16:24:12 debootstrap: dpkg: regarding .../hostname_3.03ubuntu1_i386.deb containing hostname, pre-dependency problem:
May 22 16:24:12 debootstrap: hostname pre-depends on upstart-job
May 22 16:24:12 debootstrap: upstart-job is not installed.
May 22 16:24:12 debootstrap: Unpacking hostname (from .../hostname_3.03ubuntu1_i386.deb) ...
May 22 16:24:12 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:12 debootstrap: Selecting previously deselected package ifupdown.
May 22 16:24:12 debootstrap: Unpacking ifupdown (from .../ifupdown_0.6.8ubuntu29_i386.deb) ...
May 22 16:24:12 debootstrap: Selecting previously deselected package initramfs-tools.
May 22 16:24:12 debootstrap: Unpacking initramfs-tools (from .../initramfs-tools_0.92bubuntu78_all.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package initramfs-tools-bin.
May 22 16:24:13 debootstrap: Unpacking initramfs-tools-bin (from .../initramfs-tools-bin_0.92bubuntu78_i386.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package initscripts.
May 22 16:24:13 debootstrap: Unpacking initscripts (from .../initscripts_2.87dsf-4ubuntu17_i386.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package insserv.
May 22 16:24:13 debootstrap: Unpacking insserv (from .../insserv_1.12.0-14_i386.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package klibc-utils.
May 22 16:24:13 debootstrap: Unpacking klibc-utils (from .../klibc-utils_1.5.17-4ubuntu1_i386.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package libacl1.
May 22 16:24:13 debootstrap: Unpacking libacl1 (from .../libacl1_2.2.49-2_i386.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package libattr1.
May 22 16:24:13 debootstrap: Unpacking libattr1 (from .../libattr1_1%3a2.4.44-1_i386.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package libblkid1.
May 22 16:24:13 debootstrap: Unpacking libblkid1 (from .../libblkid1_2.17.2-0ubuntu1_i386.deb) ...
May 22 16:24:13 debootstrap: Selecting previously deselected package libc-bin.
May 22 16:24:13 debootstrap: Unpacking libc-bin (from .../libc-bin_2.11.1-0ubuntu7_i386.deb) ...
May 22 16:24:14 debootstrap: Preparing to replace libc6 2.11.1-0ubuntu7 (using .../libc6_2.11.1-0ubuntu7_i386.deb) ...
May 22 16:24:14 debootstrap: Unpacking replacement libc6 ...
May 22 16:24:17 debootstrap: Selecting previously deselected package libcomerr2.
May 22 16:24:17 debootstrap: Unpacking libcomerr2 (from .../libcomerr2_1.41.11-1ubuntu2_i386.deb) ...
May 22 16:24:17 debootstrap: Selecting previously deselected package libdb4.8.
May 22 16:24:17 debootstrap: Unpacking libdb4.8 (from .../libdb4.8_4.8.24-1ubuntu1_i386.deb) ...
May 22 16:24:17 debootstrap: Selecting previously deselected package libdbus-1-3.
May 22 16:24:17 debootstrap: Unpacking libdbus-1-3 (from .../libdbus-1-3_1.2.16-2ubuntu4_i386.deb) ...
May 22 16:24:17 debootstrap: Selecting previously deselected package libdrm-intel1.
May 22 16:24:17 debootstrap: Unpacking libdrm-intel1 (from .../libdrm-intel1_2.4.18-1ubuntu3_i386.deb) ...
May 22 16:24:18 debootstrap: Selecting previously deselected package libdrm-nouveau1.
May 22 16:24:18 debootstrap: Unpacking libdrm-nouveau1 (from .../libdrm-nouveau1_2.4.18-1ubuntu3_i386.deb) ...
May 22 16:24:18 debootstrap: Selecting previously deselected package libdrm-radeon1.
May 22 16:24:18 debootstrap: Unpacking libdrm-radeon1 (from .../libdrm-radeon1_2.4.18-1ubuntu3_i386.deb) ...
May 22 16:24:18 debootstrap: Selecting previously deselected package libdrm2.
May 22 16:24:18 debootstrap: Unpacking libdrm2 (from .../libdrm2_2.4.18-1ubuntu3_i386.deb) ...
May 22 16:24:18 debootstrap: Selecting previously deselected package libgcc1.
May 22 16:24:18 debootstrap: Unpacking libgcc1 (from .../libgcc1_1%3a4.4.3-4ubuntu5_i386.deb) ...
May 22 16:24:18 debootstrap: Selecting previously deselected package libglib2.0-0.
May 22 16:24:18 debootstrap: Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.0-0ubuntu4_i386.deb) ...
May 22 16:24:18 debootstrap: Selecting previously deselected package liblocale-gettext-perl.
May 22 16:24:18 debootstrap: Unpacking liblocale-gettext-perl (from .../liblocale-gettext-perl_1.05-6_i386.deb) ...
May 22 16:24:18 debootstrap: Selecting previously deselected package libncurses5.
May 22 16:24:18 debootstrap: Unpacking libncurses5 (from .../libncurses5_5.7+20090803-2ubuntu3_i386.deb) ...
May 22 16:24:19 debootstrap: Selecting previously deselected package libnih-dbus1.
May 22 16:24:19 debootstrap: Unpacking libnih-dbus1 (from .../libnih-dbus1_1.0.1-1_i386.deb) ...
May 22 16:24:19 debootstrap: Selecting previously deselected package libnih1.
May 22 16:24:19 debootstrap: Unpacking libnih1 (from .../libnih1_1.0.1-1_i386.deb) ...
May 22 16:24:19 debootstrap: Selecting previously deselected package libpam-modules.
May 22 16:24:19 debootstrap: dpkg: regarding .../libpam-modules_1.1.1-2ubuntu2_i386.deb containing libpam-modules, pre-dependency problem:
May 22 16:24:19 debootstrap: libpam-modules pre-depends on libdb4.8
May 22 16:24:19 debootstrap: libdb4.8 is unpacked, but has never been configured.
May 22 16:24:19 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:19 debootstrap: dpkg: regarding .../libpam-modules_1.1.1-2ubuntu2_i386.deb containing libpam-modules, pre-dependency problem:
May 22 16:24:19 debootstrap: libpam-modules pre-depends on libpam0g (>= 1.1.0)
May 22 16:24:19 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:19 debootstrap: dpkg: regarding .../libpam-modules_1.1.1-2ubuntu2_i386.deb containing libpam-modules, pre-dependency problem:
May 22 16:24:19 debootstrap: libpam-modules pre-depends on libselinux1 (>= 2.0.85)
May 22 16:24:19 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:19 debootstrap: Unpacking libpam-modules (from .../libpam-modules_1.1.1-2ubuntu2_i386.deb) ...
May 22 16:24:20 debootstrap: Selecting previously deselected package libpam-runtime.
May 22 16:24:20 debootstrap: Unpacking libpam-runtime (from .../libpam-runtime_1.1.1-2ubuntu2_all.deb) ...
May 22 16:24:20 debootstrap: Selecting previously deselected package libpam0g.
May 22 16:24:20 debootstrap: Unpacking libpam0g (from .../libpam0g_1.1.1-2ubuntu2_i386.deb) ...
May 22 16:24:20 debootstrap: Selecting previously deselected package libpcre3.
May 22 16:24:20 debootstrap: Unpacking libpcre3 (from .../libpcre3_7.8-3build1_i386.deb) ...
May 22 16:24:20 debootstrap: Selecting previously deselected package libplymouth2.
May 22 16:24:20 debootstrap: Unpacking libplymouth2 (from .../libplymouth2_0.8.2-2ubuntu2_i386.deb) ...
May 22 16:24:20 debootstrap: Selecting previously deselected package libpng12-0.
May 22 16:24:20 debootstrap: Unpacking libpng12-0 (from .../libpng12-0_1.2.42-1ubuntu2_i386.deb) ...
May 22 16:24:20 debootstrap: Selecting previously deselected package libselinux1.
May 22 16:24:20 debootstrap: Unpacking libselinux1 (from .../libselinux1_2.0.89-4_i386.deb) ...
May 22 16:24:20 debootstrap: Selecting previously deselected package libsepol1.
May 22 16:24:20 debootstrap: Unpacking libsepol1 (from .../libsepol1_2.0.40-2_i386.deb) ...
May 22 16:24:23 debootstrap: Selecting previously deselected package libslang2.
May 22 16:24:23 debootstrap: Unpacking libslang2 (from .../libslang2_2.2.2-2ubuntu1_i386.deb) ...
May 22 16:24:24 debootstrap: Selecting previously deselected package libss2.
May 22 16:24:24 debootstrap: Unpacking libss2 (from .../libss2_1.41.11-1ubuntu2_i386.deb) ...
May 22 16:24:24 debootstrap: Selecting previously deselected package libssl0.9.8.
May 22 16:24:24 debootstrap: Unpacking libssl0.9.8 (from .../libssl0.9.8_0.9.8k-7ubuntu8_i386.deb) ...
May 22 16:24:25 debootstrap: Selecting previously deselected package libstdc++6.
May 22 16:24:25 debootstrap: Unpacking libstdc++6 (from .../libstdc++6_4.4.3-4ubuntu5_i386.deb) ...
May 22 16:24:25 debootstrap: Selecting previously deselected package libtext-charwidth-perl.
May 22 16:24:25 debootstrap: Unpacking libtext-charwidth-perl (from .../libtext-charwidth-perl_0.04-6_i386.deb) ...
May 22 16:24:25 debootstrap: Selecting previously deselected package libtext-iconv-perl.
May 22 16:24:25 debootstrap: Unpacking libtext-iconv-perl (from .../libtext-iconv-perl_1.7-2_i386.deb) ...
May 22 16:24:25 debootstrap: Selecting previously deselected package libtext-wrapi18n-perl.
May 22 16:24:25 debootstrap: Unpacking libtext-wrapi18n-perl (from .../libtext-wrapi18n-perl_0.06-7_all.deb) ...
May 22 16:24:26 debootstrap: Selecting previously deselected package libudev0.
May 22 16:24:26 debootstrap: Unpacking libudev0 (from .../libudev0_151-12_i386.deb) ...
May 22 16:24:26 debootstrap: Selecting previously deselected package libusb-0.1-4.
May 22 16:24:26 debootstrap: Unpacking libusb-0.1-4 (from .../libusb-0.1-4_2%3a0.1.12-14_i386.deb) ...
May 22 16:24:26 debootstrap: Selecting previously deselected package libuuid1.
May 22 16:24:26 debootstrap: Unpacking libuuid1 (from .../libuuid1_2.17.2-0ubuntu1_i386.deb) ...
May 22 16:24:26 debootstrap: Selecting previously deselected package locales.
May 22 16:24:26 debootstrap: Unpacking locales (from .../locales_2.11+git20100304-3_all.deb) ...
May 22 16:24:30 debootstrap: Selecting previously deselected package login.
May 22 16:24:30 debootstrap: dpkg: regarding .../login_1%3a4.1.4.2-1ubuntu2_i386.deb containing login, pre-dependency problem:
May 22 16:24:30 debootstrap: login pre-depends on libpam0g (>= 0.99.7.1)
May 22 16:24:30 debootstrap: libpam0g is unpacked, but has never been configured.
May 22 16:24:30 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:30 debootstrap: dpkg: regarding .../login_1%3a4.1.4.2-1ubuntu2_i386.deb containing login, pre-dependency problem:
May 22 16:24:30 debootstrap: login pre-depends on libpam-runtime
May 22 16:24:30 debootstrap: libpam-runtime is unpacked, but has never been configured.
May 22 16:24:30 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:30 debootstrap: dpkg: regarding .../login_1%3a4.1.4.2-1ubuntu2_i386.deb containing login, pre-dependency problem:
May 22 16:24:30 debootstrap: login pre-depends on libpam-modules
May 22 16:24:30 debootstrap: libpam-modules is unpacked, but has never been configured.
May 22 16:24:30 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:30 debootstrap: Unpacking login (from .../login_1%3a4.1.4.2-1ubuntu2_i386.deb) ...
May 22 16:24:30 debootstrap: Selecting previously deselected package lsb-base.
May 22 16:24:30 debootstrap: Unpacking lsb-base (from .../lsb-base_4.0-0ubuntu8_all.deb) ...
May 22 16:24:30 debootstrap: Selecting previously deselected package lzma.
May 22 16:24:30 debootstrap: Unpacking lzma (from .../lzma_4.43-14ubuntu2_i386.deb) ...
May 22 16:24:31 debootstrap: Selecting previously deselected package makedev.
May 22 16:24:31 debootstrap: Unpacking makedev (from .../makedev_2.3.1-89ubuntu1_all.deb) ...
May 22 16:24:31 debootstrap: update-rc.d: using dependency based boot sequencing
May 22 16:24:31 debootstrap: insserv: warning: script 'hostname' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'network-interface-security' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'network-interface' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'module-init-tools' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'plymouth' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'plymouth-log' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'plymouth-splash' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'plymouth-stop' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'procps' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'udev' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'udev-finish' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'udevtrigger' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'udevmonitor' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'hwclock' missing LSB tags and overrides
May 22 16:24:31 debootstrap: insserv: warning: script 'hwclock-save' missing LSB tags and overrides
May 22 16:24:31 debootstrap: Preparing to replace mawk 1.3.3-15ubuntu2 (using .../mawk_1.3.3-15ubuntu2_i386.deb) ...
May 22 16:24:31 debootstrap: Unpacking replacement mawk ...
May 22 16:24:31 debootstrap: Selecting previously deselected package module-init-tools.
May 22 16:24:31 debootstrap: Unpacking module-init-tools (from .../module-init-tools_3.11.1-2ubuntu1_i386.deb) ...
May 22 16:24:31 debootstrap: Selecting previously deselected package mount.
May 22 16:24:31 debootstrap: dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
May 22 16:24:31 debootstrap: mount pre-depends on libblkid1 (>= 2.17)
May 22 16:24:31 debootstrap: libblkid1 is unpacked, but has never been configured.
May 22 16:24:31 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:31 debootstrap: dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
May 22 16:24:31 debootstrap: mount pre-depends on libselinux1 (>= 2.0.15)
May 22 16:24:31 debootstrap: libselinux1 is unpacked, but has never been configured.
May 22 16:24:31 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:31 debootstrap: dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
May 22 16:24:31 debootstrap: mount pre-depends on libsepol1 (>= 1.14)
May 22 16:24:31 debootstrap: libsepol1 is unpacked, but has never been configured.
May 22 16:24:31 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:31 debootstrap: dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
May 22 16:24:31 debootstrap: mount pre-depends on libuuid1 (>= 2.16)
May 22 16:24:31 debootstrap: libuuid1 is unpacked, but has never been configured.
May 22 16:24:31 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:31 debootstrap: Unpacking mount (from .../mount_2.17.2-0ubuntu1_i386.deb) ...
May 22 16:24:31 debootstrap: Selecting previously deselected package mountall.
May 22 16:24:31 debootstrap: Unpacking mountall (from .../mountall_2.14_i386.deb) ...
May 22 16:24:31 debootstrap: Selecting previously deselected package ncurses-base.
May 22 16:24:31 debootstrap: Unpacking ncurses-base (from .../ncurses-base_5.7+20090803-2ubuntu3_all.deb) ...
May 22 16:24:32 debootstrap: Selecting previously deselected package ncurses-bin.
May 22 16:24:32 debootstrap: dpkg: regarding .../ncurses-bin_5.7+20090803-2ubuntu3_i386.deb containing ncurses-bin, pre-dependency problem:
May 22 16:24:32 debootstrap: ncurses-bin pre-depends on libncurses5 (>= 5.6+20071006-3)
May 22 16:24:32 debootstrap: libncurses5 is unpacked, but has never been configured.
May 22 16:24:32 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:32 debootstrap: Unpacking ncurses-bin (from .../ncurses-bin_5.7+20090803-2ubuntu3_i386.deb) ...
May 22 16:24:32 debootstrap: Selecting previously deselected package net-tools.
May 22 16:24:32 debootstrap: Unpacking net-tools (from .../net-tools_1.60-23ubuntu2_i386.deb) ...
May 22 16:24:32 debootstrap: Selecting previously deselected package netbase.
May 22 16:24:32 debootstrap: Unpacking netbase (from .../netbase_4.35ubuntu3_all.deb) ...
May 22 16:24:32 debootstrap: Selecting previously deselected package passwd.
May 22 16:24:32 debootstrap: Unpacking passwd (from .../passwd_1%3a4.1.4.2-1ubuntu2_i386.deb) ...
May 22 16:24:33 debootstrap: Preparing to replace perl-base 5.10.1-8ubuntu2 (using .../perl-base_5.10.1-8ubuntu2_i386.deb) ...
May 22 16:24:33 debootstrap: Unpacking replacement perl-base ...
May 22 16:24:34 debootstrap: Selecting previously deselected package plymouth.
May 22 16:24:34 debootstrap: Unpacking plymouth (from .../plymouth_0.8.2-2ubuntu2_i386.deb) ...
May 22 16:24:34 debootstrap: Selecting previously deselected package procps.
May 22 16:24:34 debootstrap: Unpacking procps (from .../procps_1%3a3.2.8-1ubuntu4_i386.deb) ...
May 22 16:24:35 debootstrap: Selecting previously deselected package python-minimal.
May 22 16:24:35 debootstrap: Unpacking python-minimal (from .../python-minimal_2.6.5-0ubuntu1_all.deb) ...
May 22 16:24:35 debootstrap: Selecting previously deselected package python2.6-minimal.
May 22 16:24:35 debootstrap: Unpacking python2.6-minimal (from .../python2.6-minimal_2.6.5-1ubuntu6_i386.deb) ...
May 22 16:24:36 debootstrap: Selecting previously deselected package sed.
May 22 16:24:36 debootstrap: dpkg: regarding .../archives/sed_4.2.1-6_i386.deb containing sed, pre-dependency problem:
May 22 16:24:36 debootstrap: sed pre-depends on libselinux1 (>= 1.32)
May 22 16:24:36 debootstrap: libselinux1 is unpacked, but has never been configured.
May 22 16:24:36 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:36 debootstrap: Unpacking sed (from .../archives/sed_4.2.1-6_i386.deb) ...
May 22 16:24:36 debootstrap: Selecting previously deselected package sensible-utils.
May 22 16:24:36 debootstrap: Unpacking sensible-utils (from .../sensible-utils_0.0.1ubuntu3_all.deb) ...
May 22 16:24:36 debootstrap: Selecting previously deselected package sysv-rc.
May 22 16:24:36 debootstrap: Unpacking sysv-rc (from .../sysv-rc_2.87dsf-4ubuntu17_all.deb) ...
May 22 16:24:36 debootstrap: Selecting previously deselected package sysvinit-utils.
May 22 16:24:36 debootstrap: Unpacking sysvinit-utils (from .../sysvinit-utils_2.87dsf-4ubuntu17_i386.deb) ...
May 22 16:24:36 debootstrap: Selecting previously deselected package tar.
May 22 16:24:36 debootstrap: Unpacking tar (from .../archives/tar_1.22-2_i386.deb) ...
May 22 16:24:36 debootstrap: Selecting previously deselected package tzdata.
May 22 16:24:37 debootstrap: Unpacking tzdata (from .../tzdata_2010i-1_all.deb) ...
May 22 16:24:39 debootstrap: Selecting previously deselected package udev.
May 22 16:24:39 debootstrap: Unpacking udev (from .../archives/udev_151-12_i386.deb) ...
May 22 16:24:40 debootstrap: Adding `local diversion of /sbin/udevadm to /sbin/udevadm.upgrade'
May 22 16:24:40 debootstrap: Selecting previously deselected package upstart.
May 22 16:24:40 debootstrap: Unpacking upstart (from .../upstart_0.6.5-6_i386.deb) ...
May 22 16:24:40 debootstrap: Selecting previously deselected package util-linux.
May 22 16:24:40 debootstrap: dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
May 22 16:24:40 debootstrap: util-linux pre-depends on libblkid1 (>= 2.17)
May 22 16:24:40 debootstrap: libblkid1 is unpacked, but has never been configured.
May 22 16:24:40 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:40 debootstrap: dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
May 22 16:24:40 debootstrap: util-linux pre-depends on libncurses5 (>= 5.6+20071006-3)
May 22 16:24:40 debootstrap: libncurses5 is unpacked, but has never been configured.
May 22 16:24:40 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:40 debootstrap: dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
May 22 16:24:40 debootstrap: util-linux pre-depends on libselinux1 (>= 1.32)
May 22 16:24:40 debootstrap: libselinux1 is unpacked, but has never been configured.
May 22 16:24:40 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:40 debootstrap: dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
May 22 16:24:40 debootstrap: util-linux pre-depends on libslang2 (>= 2.0.7-1)
May 22 16:24:40 debootstrap: libslang2 is unpacked, but has never been configured.
May 22 16:24:40 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:40 debootstrap: dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
May 22 16:24:40 debootstrap: util-linux pre-depends on libuuid1 (>= 2.16)
May 22 16:24:40 debootstrap: libuuid1 is unpacked, but has never been configured.
May 22 16:24:40 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:40 debootstrap: dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
May 22 16:24:40 debootstrap: util-linux pre-depends on zlib1g (>= 1:1.1.4)
May 22 16:24:40 debootstrap: dpkg: warning: ignoring pre-dependency problem!
May 22 16:24:40 debootstrap: Unpacking util-linux (from .../util-linux_2.17.2-0ubuntu1_i386.deb) ...
May 22 16:24:41 debootstrap: Selecting previously deselected package zlib1g.
May 22 16:24:41 debootstrap: Unpacking zlib1g (from .../zlib1g_1%3a1.2.3.3.dfsg-15ubuntu1_i386.deb) ...
May 22 16:24:41 debootstrap: Setting up sensible-utils (0.0.1ubuntu3) ...
May 22 16:24:41 debootstrap:
May 22 16:24:41 debootstrap: Setting up libc-bin (2.11.1-0ubuntu7) ...
May 22 16:24:41 debootstrap:
May 22 16:24:41 debootstrap: Setting up gcc-4.4-base (4.4.3-4ubuntu5) ...
May 22 16:24:41 debootstrap: Setting up perl-base (5.10.1-8ubuntu2) ...
May 22 16:24:41 debootstrap: Setting up libtext-iconv-perl (1.7-2) ...
May 22 16:24:41 debootstrap: Setting up liblocale-gettext-perl (1.05-6) ...
May 22 16:24:41 debootstrap: Setting up libtext-charwidth-perl (0.04-6) ...
May 22 16:24:41 debootstrap: Setting up libtext-wrapi18n-perl (0.06-7) ...
May 22 16:24:41 debootstrap: Setting up debconf-i18n (1.5.28ubuntu4) ...
May 22 16:24:41 debootstrap: Setting up debconf (1.5.28ubuntu4) ...
May 22 16:24:42 debootstrap:
May 22 16:24:42 debootstrap: Setting up tzdata (2010i-1) ...
May 22 16:24:44 debootstrap:
May 22 16:24:44 debootstrap: Current default time zone: 'Etc/UTC'
May 22 16:24:44 debootstrap: Local time is now: Sun May 22 16:24:44 UTC 2011.
May 22 16:24:44 debootstrap: Universal Time is now: Sun May 22 16:24:44 UTC 2011.
May 22 16:24:44 debootstrap: Run 'dpkg-reconfigure tzdata' if you wish to change it.
May 22 16:24:44 debootstrap:
May 22 16:24:44 debootstrap:
May 22 16:24:44 debootstrap: Setting up libc6 (2.11.1-0ubuntu7) ...
May 22 16:24:45 debootstrap:
May 22 16:24:45 debootstrap: Setting up cpio (2.10-1ubuntu2) ...
May 22 16:24:46 debootstrap: update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode.
May 22 16:24:46 debootstrap: install-info: warning: maintainer scripts should not call install-info anymore,
May 22 16:24:46 debootstrap: install-info: warning: this is handled now by a dpkg trigger provided by the
May 22 16:24:46 debootstrap: install-info: warning: install-info package; package cpio should be updated.
May 22 16:24:46 debootstrap:
May 22 16:24:46 debootstrap: Setting up debianutils (3.2.2) ...
May 22 16:24:46 debootstrap:
May 22 16:24:46 debootstrap: Setting up libdbus-1-3 (1.2.16-2ubuntu4) ...
May 22 16:24:46 debootstrap:
May 22 16:24:46 debootstrap: Setting up libpam0g (1.1.1-2ubuntu2) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up libusb-0.1-4 (2:0.1.12-14) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up bsdutils (1:2.17.2-0ubuntu1) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up libdrm2 (2.4.18-1ubuntu3) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up libsepol1 (2.0.40-2) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up libudev0 (151-12) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up diffutils (1:2.8.1-18) ...
May 22 16:24:47 debootstrap: Setting up tar (1.22-2) ...
May 22 16:24:47 debootstrap: update-alternatives: using /usr/sbin/rmt-tar to provide /usr/sbin/rmt (rmt) in auto mode.
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up libdrm-radeon1 (2.4.18-1ubuntu3) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up zlib1g (1:1.2.3.3.dfsg-15ubuntu1) ...
May 22 16:24:47 debootstrap:
May 22 16:24:47 debootstrap: Setting up locales (2.11+git20100304-3) ...
May 22 16:24:47 debootstrap:
May 22 16:24:48 debootstrap: Setting up libgcc1 (1:4.4.3-4ubuntu5) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libncurses5 (5.7+20090803-2ubuntu3) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up initramfs-tools-bin (0.92bubuntu78) ...
May 22 16:24:48 debootstrap: Setting up libattr1 (1:2.4.44-1) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up e2fslibs (1.41.11-1ubuntu2) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up base-passwd (3.5.22) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libcomerr2 (1.41.11-1ubuntu2) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up mawk (1.3.3-15ubuntu2) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libdb4.8 (4.8.24-1ubuntu1) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up net-tools (1.60-23ubuntu2) ...
May 22 16:24:48 debootstrap: Setting up grep (2.5.4-4build1) ...
May 22 16:24:48 debootstrap: Setting up libdrm-nouveau1 (2.4.18-1ubuntu3) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libacl1 (2.2.49-2) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libslang2 (2.2.2-2ubuntu1) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libss2 (1.41.11-1ubuntu2) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up findutils (4.4.2-1ubuntu1) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libnih1 (1.0.1-1) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up insserv (1.12.0-14) ...
May 22 16:24:48 debootstrap: Setting up gzip (1.3.12-9ubuntu1) ...
May 22 16:24:48 debootstrap: Setting up libpcre3 (7.8-3build1) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up busybox-initramfs (1:1.13.3-1ubuntu11) ...
May 22 16:24:48 debootstrap: Setting up libdrm-intel1 (2.4.18-1ubuntu3) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libnih-dbus1 (1.0.1-1) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libselinux1 (2.0.89-4) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libpng12-0 (1.2.42-1ubuntu2) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libstdc++6 (4.4.3-4ubuntu5) ...
May 22 16:24:48 debootstrap:
May 22 16:24:48 debootstrap: Setting up libglib2.0-0 (2.24.0-0ubuntu4) ...
May 22 16:24:49 debootstrap:
May 22 16:24:49 debootstrap: Setting up coreutils (7.4-2ubuntu2) ...
May 22 16:24:49 debootstrap: Setting up makedev (2.3.1-89ubuntu1) ...
May 22 16:24:58 debootstrap:
May 22 16:24:58 debootstrap: Setting up lzma (4.43-14ubuntu2) ...
May 22 16:24:58 debootstrap: Setting up ncurses-base (5.7+20090803-2ubuntu3) ...
May 22 16:24:58 debootstrap: Setting up libssl0.9.8 (0.9.8k-7ubuntu8) ...
May 22 16:24:59 debootstrap:
May 22 16:24:59 debootstrap: Setting up ncurses-bin (5.7+20090803-2ubuntu3) ...
May 22 16:24:59 debootstrap: Setting up libpam-modules (1.1.1-2ubuntu2) ...
May 22 16:24:59 debootstrap:
May 22 16:24:59 debootstrap: Setting up base-files (5.0.0ubuntu20) ...
May 22 16:24:59 debootstrap:
May 22 16:24:59 debootstrap: Setting up libplymouth2 (0.8.2-2ubuntu2) ...
May 22 16:24:59 debootstrap:
May 22 16:24:59 debootstrap: Setting up passwd (1:4.1.4.2-1ubuntu2) ...
May 22 16:24:59 debootstrap: Shadow passwords are now on.
May 22 16:24:59 debootstrap:
May 22 16:24:59 debootstrap: Setting up python2.6-minimal (2.6.5-1ubuntu6) ...
May 22 16:25:01 debootstrap:
May 22 16:25:01 debootstrap: Setting up libpam-runtime (1.1.1-2ubuntu2) ...
May 22 16:25:02 debootstrap:
May 22 16:25:02 debootstrap: Setting up dpkg (1.15.5.6ubuntu4) ...
May 22 16:25:02 debootstrap:
May 22 16:25:02 debootstrap: Setting up sysvinit-utils (2.87dsf-4ubuntu17) ...
May 22 16:25:02 debootstrap: Setting up dash (0.5.5.1-3ubuntu2) ...
May 22 16:25:04 debootstrap:
May 22 16:25:04 debootstrap: Setting up login (1:4.1.4.2-1ubuntu2) ...
May 22 16:25:04 debootstrap:
May 22 16:25:04 debootstrap: Setting up libuuid1 (2.17.2-0ubuntu1) ...
May 22 16:25:04 debootstrap:
May 22 16:25:04 debootstrap: Setting up python-minimal (2.6.5-0ubuntu1) ...
May 22 16:25:04 debootstrap: Setting up sysv-rc (2.87dsf-4ubuntu17) ...
May 22 16:25:05 debootstrap:
May 22 16:25:05 debootstrap: Setting up mountall (2.14) ...
May 22 16:25:05 debootstrap: Setting up adduser (3.112ubuntu1) ...
May 22 16:25:05 debootstrap:
May 22 16:25:05 debootstrap: Setting up sed (4.2.1-6) ...
May 22 16:25:05 debootstrap: Setting up upstart (0.6.5-6) ...
May 22 16:25:06 debootstrap:
May 22 16:25:06 debootstrap: Setting up hostname (3.03ubuntu1) ...
May 22 16:25:06 debootstrap: Setting up libblkid1 (2.17.2-0ubuntu1) ...
May 22 16:25:06 debootstrap:
May 22 16:25:06 debootstrap: Setting up bash (4.1-2ubuntu3) ...
May 22 16:25:06 debootstrap: update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode.
May 22 16:25:06 debootstrap:
May 22 16:25:06 debootstrap: Setting up module-init-tools (3.11.1-2ubuntu1) ...
May 22 16:25:06 debootstrap:
May 22 16:25:06 debootstrap: Setting up lsb-base (4.0-0ubuntu8) ...
May 22 16:25:06 debootstrap: Setting up procps (1:3.2.8-1ubuntu4) ...
May 22 16:25:06 debootstrap: update-alternatives: using /usr/bin/w.procps to provide /usr/bin/w (w) in auto mode.
May 22 16:25:06 debootstrap:
May 22 16:25:06 debootstrap: Setting up netbase (4.35ubuntu3) ...
May 22 16:25:06 debootstrap:
May 22 16:25:06 debootstrap: Setting up ifupdown (0.6.8ubuntu29) ...
May 22 16:25:07 debootstrap:
May 22 16:25:07 debootstrap: Warning: Fake initctl called, doing nothing
May 22 16:25:07 debootstrap:
May 22 16:25:07 debootstrap: Setting up mount (2.17.2-0ubuntu1) ...
May 22 16:25:07 debootstrap:
May 22 16:25:07 debootstrap: Setting up initscripts (2.87dsf-4ubuntu17) ...
May 22 16:25:11 debootstrap:
May 22 16:25:11 debootstrap: Setting up util-linux (2.17.2-0ubuntu1) ...
May 22 16:25:11 debootstrap: update-alternatives: using /bin/more to provide /usr/bin/pager (pager) in auto mode.
May 22 16:25:11 debootstrap:
May 22 16:25:11 debootstrap: Setting up e2fsprogs (1.41.11-1ubuntu2) ...
May 22 16:25:11 debootstrap: Setting up udev (151-12) ...
May 22 16:25:12 debootstrap:
May 22 16:25:12 debootstrap: Warning: Fake initctl called, doing nothing
May 22 16:25:12 debootstrap: Removing `local diversion of /sbin/udevadm to /sbin/udevadm.upgrade'
May 22 16:25:12 debootstrap: update-initramfs: deferring update (trigger activated)
May 22 16:25:12 debootstrap:
May 22 16:25:12 debootstrap: dpkg: klibc-utils: dependency problems, but configuring anyway as you requested:
May 22 16:25:12 debootstrap: klibc-utils depends on libklibc (= 1.5.17-4ubuntu1); however:
May 22 16:25:12 debootstrap: Package libklibc is not installed.
May 22 16:25:12 debootstrap: Setting up klibc-utils (1.5.17-4ubuntu1) ...
May 22 16:25:12 debootstrap: Setting up initramfs-tools (0.92bubuntu78) ...
May 22 16:25:12 debootstrap: update-initramfs: deferring update (trigger activated)
May 22 16:25:12 debootstrap:
May 22 16:25:12 debootstrap: Setting up plymouth (0.8.2-2ubuntu2) ...
May 22 16:25:12 debootstrap: update-initramfs: deferring update (trigger activated)
May 22 16:25:12 debootstrap:
May 22 16:25:12 debootstrap: Processing triggers for libc-bin ...
May 22 16:25:12 debootstrap: ldconfig deferred processing now taking place
May 22 16:25:12 debootstrap: Processing triggers for initramfs-tools ...
May 22 16:25:14 debootstrap: (Reading database ...
May 22 16:25:14 debootstrap: 6684 files and directories currently installed.)
May 22 16:25:14 debootstrap: Unpacking apt (from .../apt_0.7.25.3ubuntu7_i386.deb) ...
May 22 16:25:16 debootstrap: Unpacking apt-utils (from .../apt-utils_0.7.25.3ubuntu7_i386.deb) ...
May 22 16:25:16 debootstrap: Unpacking aptitude (from .../aptitude_0.4.11.11-1ubuntu10_i386.deb) ...
May 22 16:25:17 debootstrap: Unpacking bzip2 (from .../bzip2_1.0.5-4_i386.deb) ...
May 22 16:25:17 debootstrap: Unpacking ca-certificates (from .../ca-certificates_20090814_all.deb) ...
May 22 16:25:17 debootstrap: Unpacking console-setup (from .../console-setup_1.34ubuntu15_all.deb) ...
May 22 16:25:18 debootstrap: Unpacking console-terminus (from .../console-terminus_4.30-2_all.deb) ...
May 22 16:25:18 debootstrap: Unpacking cron (from .../cron_3.0pl1-106ubuntu5_i386.deb) ...
May 22 16:25:19 debootstrap: Unpacking dhcp3-client (from .../dhcp3-client_3.1.3-2ubuntu3_i386.deb) ...
May 22 16:25:19 debootstrap: Unpacking dhcp3-common (from .../dhcp3-common_3.1.3-2ubuntu3_i386.deb) ...
May 22 16:25:19 debootstrap: Unpacking dmidecode (from .../dmidecode_2.9-1.2_i386.deb) ...
May 22 16:25:19 debootstrap: Unpacking dmsetup (from .../dmsetup_2%3a1.02.39-1ubuntu4_i386.deb) ...
May 22 16:25:19 debootstrap: Unpacking eject (from .../eject_2.1.5+deb1+cvs20081104-7_i386.deb) ...
May 22 16:25:19 debootstrap: Unpacking file (from .../file_5.03-5ubuntu1_i386.deb) ...
May 22 16:25:19 debootstrap: Unpacking gnupg (from .../gnupg_1.4.10-2ubuntu1_i386.deb) ...
May 22 16:25:20 debootstrap: Unpacking gnupg-curl (from .../gnupg-curl_1.4.10-2ubuntu1_i386.deb) ...
May 22 16:25:20 debootstrap: Adding `diversion of /usr/lib/gnupg/gpgkeys_curl to /usr/lib/gnupg/gpgkeys_curl.non_curl by gnupg-curl'
May 22 16:25:20 debootstrap: Adding `diversion of /usr/lib/gnupg/gpgkeys_hkp to /usr/lib/gnupg/gpgkeys_hkp.non_curl by gnupg-curl'
May 22 16:25:20 debootstrap: Unpacking gpgv (from .../gpgv_1.4.10-2ubuntu1_i386.deb) ...
May 22 16:25:20 debootstrap: Unpacking iproute (from .../iproute_20091226-1_i386.deb) ...
May 22 16:25:20 debootstrap: Unpacking iputils-ping (from .../iputils-ping_3%3a20071127-2ubuntu1_i386.deb) ...
May 22 16:25:21 debootstrap: Unpacking kbd (from .../kbd_1.15-1ubuntu3_i386.deb) ...
May 22 16:25:21 debootstrap: Unpacking laptop-detect (from .../laptop-detect_0.13.7ubuntu2_i386.deb) ...
May 22 16:25:21 debootstrap: Unpacking less (from .../archives/less_436-1_i386.deb) ...
May 22 16:25:21 debootstrap: Unpacking libatm1 (from .../libatm1_1%3a2.5.1-1.2_i386.deb) ...
May 22 16:25:21 debootstrap: Unpacking libbz2-1.0 (from .../libbz2-1.0_1.0.5-4_i386.deb) ...
May 22 16:25:21 debootstrap: Unpacking libc6-i686 (from .../libc6-i686_2.11.1-0ubuntu7_i386.deb) ...
May 22 16:25:22 debootstrap: Unpacking libcap2 (from .../libcap2_1%3a2.17-2ubuntu1_i386.deb) ...
May 22 16:25:22 debootstrap: Unpacking libclass-accessor-perl (from .../libclass-accessor-perl_0.34-1_all.deb) ...
May 22 16:25:22 debootstrap: Unpacking libcurl3-gnutls (from .../libcurl3-gnutls_7.19.7-1ubuntu1_i386.deb) ...
May 22 16:25:22 debootstrap: Unpacking libcwidget3 (from .../libcwidget3_0.5.13-1ubuntu1_i386.deb) ...
May 22 16:25:22 debootstrap: Unpacking libdevmapper1.02.1 (from .../libdevmapper1.02.1_2%3a1.02.39-1ubuntu4_i386.deb) ...
May 22 16:25:22 debootstrap: Unpacking libept0 (from .../libept0_0.5.30_i386.deb) ...
May 22 16:25:22 debootstrap: Unpacking libfribidi0 (from .../libfribidi0_0.19.2-1_i386.deb) ...
May 22 16:25:22 debootstrap: Unpacking libgcrypt11 (from .../libgcrypt11_1.4.4-5ubuntu2_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libgdbm3 (from .../libgdbm3_1.8.3-9_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libgnutls26 (from .../libgnutls26_2.8.5-2_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libgpg-error0 (from .../libgpg-error0_1.6-1ubuntu2_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libgpm2 (from .../libgpm2_1.20.4-3.2ubuntu2_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libgssapi-krb5-2 (from .../libgssapi-krb5-2_1.8.1+dfsg-2_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libidn11 (from .../libidn11_1.15-2_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libio-string-perl (from .../libio-string-perl_1.08-2_all.deb) ...
May 22 16:25:23 debootstrap: Unpacking libk5crypto3 (from .../libk5crypto3_1.8.1+dfsg-2_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libkeyutils1 (from .../libkeyutils1_1.2-12_i386.deb) ...
May 22 16:25:23 debootstrap: Unpacking libkrb5-3 (from .../libkrb5-3_1.8.1+dfsg-2_i386.deb) ...
May 22 16:25:24 debootstrap: Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.21-0ubuntu5_i386.deb) ...
May 22 16:25:24 debootstrap: Unpacking liblockfile1 (from .../liblockfile1_1.08-3ubuntu1_i386.deb) ...
May 22 16:25:24 debootstrap: Unpacking libmagic1 (from .../libmagic1_5.03-5ubuntu1_i386.deb) ...
May 22 16:25:24 debootstrap: Unpacking libnewt0.52 (from .../libnewt0.52_0.52.10-5ubuntu1_i386.deb) ...
May 22 16:25:24 debootstrap: Unpacking libparse-debianchangelog-perl (from .../libparse-debianchangelog-perl_1.1.1-2ubuntu2_all.deb) ...
May 22 16:25:25 debootstrap: Unpacking libpopt0 (from .../libpopt0_1.15-1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libreadline6 (from .../libreadline6_6.1-1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libsasl2-2 (from .../libsasl2-2_2.1.23.dfsg1-5ubuntu1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libsasl2-modules (from .../libsasl2-modules_2.1.23.dfsg1-5ubuntu1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libsigc++-2.0-0c2a (from .../libsigc++-2.0-0c2a_2.2.4.2-1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libsqlite3-0 (from .../libsqlite3-0_3.6.22-1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libsub-name-perl (from .../libsub-name-perl_0.04-1build1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libtasn1-3 (from .../libtasn1-3_2.4-1_i386.deb) ...
May 22 16:25:25 debootstrap: Unpacking libtimedate-perl (from .../libtimedate-perl_1.1900-1_all.deb) ...
May 22 16:25:26 debootstrap: Unpacking libxapian15 (from .../libxapian15_1.0.18-1_i386.deb) ...
May 22 16:25:26 debootstrap: Unpacking lockfile-progs (from .../lockfile-progs_0.1.13ubuntu1_i386.deb) ...
May 22 16:25:26 debootstrap: Unpacking logrotate (from .../logrotate_3.7.8-4ubuntu2_i386.deb) ...
May 22 16:25:26 debootstrap: Unpacking lsb-release (from .../lsb-release_4.0-0ubuntu8_all.deb) ...
May 22 16:25:26 debootstrap: Unpacking make (from .../make_3.81-7ubuntu1_i386.deb) ...
May 22 16:25:26 debootstrap: Unpacking mime-support (from .../mime-support_3.48-1ubuntu1_all.deb) ...
May 22 16:25:26 debootstrap: Unpacking netcat-openbsd (from .../netcat-openbsd_1.89-3ubuntu2_i386.deb) ...
May 22 16:25:26 debootstrap: Unpacking ntpdate (from .../ntpdate_1%3a4.2.4p8+dfsg-1ubuntu2_i386.deb) ...
May 22 16:25:26 debootstrap: Unpacking openssl (from .../openssl_0.9.8k-7ubuntu8_i386.deb) ...
May 22 16:25:27 debootstrap: Unpacking perl (from .../perl_5.10.1-8ubuntu2_i386.deb) ...
May 22 16:25:29 debootstrap: Unpacking perl-modules (from .../perl-modules_5.10.1-8ubuntu2_all.deb) ...
May 22 16:25:32 debootstrap: Unpacking python (from .../python_2.6.5-0ubuntu1_all.deb) ...
May 22 16:25:33 debootstrap: Unpacking python-central (from .../python-central_0.6.15ubuntu1_all.deb) ...
May 22 16:25:33 debootstrap: Unpacking python2.6 (from .../python2.6_2.6.5-1ubuntu6_i386.deb) ...
May 22 16:25:35 debootstrap: Unpacking readline-common (from .../readline-common_6.1-1_all.deb) ...
May 22 16:25:35 debootstrap: Unpacking rsyslog (from .../rsyslog_4.2.0-2ubuntu8_i386.deb) ...
May 22 16:25:36 debootstrap: Unpacking sudo (from .../sudo_1.7.2p1-1ubuntu5_i386.deb) ...
May 22 16:25:36 debootstrap: Unpacking tasksel (from .../tasksel_2.73ubuntu26_all.deb) ...
May 22 16:25:36 debootstrap: Unpacking tasksel-data (from .../tasksel-data_2.73ubuntu26_all.deb) ...
May 22 16:25:36 debootstrap: Unpacking ubuntu-keyring (from .../ubuntu-keyring_2010.11.09_all.deb) ...
May 22 16:25:36 debootstrap: Unpacking ubuntu-minimal (from .../ubuntu-minimal_1.197_i386.deb) ...
May 22 16:25:36 debootstrap: Unpacking ucf (from .../archives/ucf_3.0025_all.deb) ...
May 22 16:25:36 debootstrap: Moving old data out of the way
May 22 16:25:36 debootstrap: Unpacking ureadahead (from .../ureadahead_0.100.0-4.1_i386.deb) ...
May 22 16:25:36 debootstrap: Unpacking vim-common (from .../vim-common_2%3a7.2.330-1ubuntu3_i386.deb) ...
May 22 16:25:36 debootstrap: Unpacking vim-tiny (from .../vim-tiny_2%3a7.2.330-1ubuntu3_i386.deb) ...
May 22 16:25:37 debootstrap: Unpacking whiptail (from .../whiptail_0.52.10-5ubuntu1_i386.deb) ...
May 22 16:25:37 debootstrap: Unpacking xkb-data (from .../xkb-data_1.8-1ubuntu8_all.deb) ...
May 22 16:25:38 debootstrap: Setting up sudo (1.7.2p1-1ubuntu5) ...
May 22 16:25:38 debootstrap: No /etc/sudoers found... creating one for you.
May 22 16:25:38 debootstrap:
May 22 16:25:38 debootstrap: Setting up libgdbm3 (1.8.3-9) ...
May 22 16:25:38 debootstrap:
May 22 16:25:38 debootstrap: Setting up libtasn1-3 (2.4-1) ...
May 22 16:25:38 debootstrap:
May 22 16:25:38 debootstrap: dpkg: dependency problems prevent configuration of libgssapi-krb5-2:
May 22 16:25:38 debootstrap: libgssapi-krb5-2 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:25:38 debootstrap: Package libkrb5support0 is not installed.
May 22 16:25:38 debootstrap: dpkg: error processing libgssapi-krb5-2 (--configure):
May 22 16:25:38 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:38 debootstrap: Setting up libpopt0 (1.15-1) ...
May 22 16:25:38 debootstrap:
May 22 16:25:38 debootstrap: Setting up libgpg-error0 (1.6-1ubuntu2) ...
May 22 16:25:38 debootstrap:
May 22 16:25:38 debootstrap: Setting up ucf (3.0025) ...
May 22 16:25:39 debootstrap:
May 22 16:25:39 debootstrap: Setting up vim-common (2:7.2.330-1ubuntu3) ...
May 22 16:25:39 debootstrap:
May 22 16:25:39 debootstrap: Setting up openssl (0.9.8k-7ubuntu8) ...
May 22 16:25:39 debootstrap:
May 22 16:25:39 debootstrap: Setting up apt (0.7.25.3ubuntu7) ...
May 22 16:25:39 debootstrap:
May 22 16:25:39 debootstrap: dpkg: dependency problems prevent configuration of libk5crypto3:
May 22 16:25:39 debootstrap: libk5crypto3 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:25:39 debootstrap: Package libkrb5support0 is not installed.
May 22 16:25:39 debootstrap: dpkg: error processing libk5crypto3 (--configure):
May 22 16:25:39 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:39 debootstrap: Setting up libmagic1 (5.03-5ubuntu1) ...
May 22 16:25:39 debootstrap:
May 22 16:25:39 debootstrap: Setting up libxapian15 (1.0.18-1) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up dmidecode (2.9-1.2) ...
May 22 16:25:40 debootstrap: Setting up file (5.03-5ubuntu1) ...
May 22 16:25:40 debootstrap: Setting up netcat-openbsd (1.89-3ubuntu2) ...
May 22 16:25:40 debootstrap: update-alternatives: using /bin/nc.openbsd to provide /bin/nc (nc) in auto mode.
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up libfribidi0 (0.19.2-1) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: dpkg: dependency problems prevent configuration of python2.6:
May 22 16:25:40 debootstrap: python2.6 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:25:40 debootstrap: Package libncursesw5 is not installed.
May 22 16:25:40 debootstrap: dpkg: error processing python2.6 (--configure):
May 22 16:25:40 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:40 debootstrap: Setting up libsqlite3-0 (3.6.22-1) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up libkeyutils1 (1.2-12) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up iproute (20091226-1) ...
May 22 16:25:40 debootstrap: Setting up libdevmapper1.02.1 (2:1.02.39-1ubuntu4) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up libidn11 (1.15-2) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up libatm1 (1:2.5.1-1.2) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up libnewt0.52 (0.52.10-5ubuntu1) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: Setting up ureadahead (0.100.0-4.1) ...
May 22 16:25:40 debootstrap:
May 22 16:25:40 debootstrap: dpkg: dependency problems prevent configuration of libcwidget3:
May 22 16:25:40 debootstrap: libcwidget3 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:25:40 debootstrap: Package libncursesw5 is not installed.
May 22 16:25:40 debootstrap: Setting up libsasl2-2 (2.1.23.dfsg1-5ubuntu1) ...
May 22 16:25:40 debootstrap: dpkg: error processing libcwidget3 (--configure):
May 22 16:25:40 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: Setting up xkb-data (1.8-1ubuntu8) ...
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: Setting up libsigc++-2.0-0c2a (2.2.4.2-1) ...
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: Setting up libgpm2 (1.20.4-3.2ubuntu2) ...
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: dpkg: dependency problems prevent configuration of aptitude:
May 22 16:25:41 debootstrap: aptitude depends on libcwidget3; however:
May 22 16:25:41 debootstrap: Package libcwidget3 is not configured yet.
May 22 16:25:41 debootstrap: aptitude depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:25:41 debootstrap: Package libncursesw5 is not installed.
May 22 16:25:41 debootstrap: dpkg: error processing aptitude (--configure):
May 22 16:25:41 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:41 debootstrap: Setting up libept0 (0.5.30) ...
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: Setting up dmsetup (2:1.02.39-1ubuntu4) ...
May 22 16:25:41 debootstrap: update-initramfs: deferring update (trigger activated)
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: Setting up eject (2.1.5+deb1+cvs20081104-7) ...
May 22 16:25:41 debootstrap: Setting up iputils-ping (3:20071127-2ubuntu1) ...
May 22 16:25:41 debootstrap: Setting up libbz2-1.0 (1.0.5-4) ...
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: Setting up console-terminus (4.30-2) ...
May 22 16:25:41 debootstrap: Setting up libc6-i686 (2.11.1-0ubuntu7) ...
May 22 16:25:41 debootstrap:
May 22 16:25:41 debootstrap: Setting up mime-support (3.48-1ubuntu1) ...
May 22 16:25:42 debootstrap: update-alternatives: using /usr/bin/see to provide /usr/bin/view (view) in auto mode.
May 22 16:25:42 debootstrap:
May 22 16:25:42 debootstrap: dpkg: dependency problems prevent configuration of libldap-2.4-2:
May 22 16:25:42 debootstrap: libldap-2.4-2 depends on libgssapi-krb5-2 (>= 1.7+dfsg); however:
May 22 16:25:42 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:25:42 debootstrap: Setting up cron (3.0pl1-106ubuntu5) ...
May 22 16:25:42 debootstrap: dpkg: error processing libldap-2.4-2 (--configure):
May 22 16:25:42 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:42 debootstrap: Adding group `crontab' (GID 102) ...
May 22 16:25:42 debootstrap: Done.
May 22 16:25:42 debootstrap:
May 22 16:25:42 debootstrap: Warning: Fake initctl called, doing nothing
May 22 16:25:43 debootstrap:
May 22 16:25:43 debootstrap: Setting up dhcp3-common (3.1.3-2ubuntu3) ...
May 22 16:25:43 debootstrap: Setting up apt-utils (0.7.25.3ubuntu7) ...
May 22 16:25:43 debootstrap:
May 22 16:25:43 debootstrap: Setting up make (3.81-7ubuntu1) ...
May 22 16:25:43 debootstrap: Setting up rsyslog (4.2.0-2ubuntu8) ...
May 22 16:25:44 debootstrap:
May 22 16:25:44 debootstrap: Creating config file /etc/rsyslog.d/50-default.conf with new version
May 22 16:25:45 debootstrap:
May 22 16:25:45 debootstrap: Warning: Fake initctl called, doing nothing
May 22 16:25:45 debootstrap:
May 22 16:25:45 debootstrap: Setting up ca-certificates (20090814) ...
May 22 16:25:47 debootstrap: Updating certificates in /etc/ssl/certs...
May 22 16:25:52 debootstrap: WARNING: Skipping duplicate certificate ca-certificates.crt
May 22 16:25:52 debootstrap: 141 added, 0 removed; done.
May 22 16:25:52 debootstrap: Running hooks in /etc/ca-certificates/update.d....
May 22 16:25:52 debootstrap: done.
May 22 16:25:52 debootstrap:
May 22 16:25:52 debootstrap: Setting up vim-tiny (2:7.2.330-1ubuntu3) ...
May 22 16:25:52 debootstrap: update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/rview (rview) in auto mode.
May 22 16:25:52 debootstrap: update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/vi (vi) in auto mode.
May 22 16:25:52 debootstrap: update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/view (view) in auto mode.
May 22 16:25:52 debootstrap: update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/ex (ex) in auto mode.
May 22 16:25:53 debootstrap: update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/editor (editor) in auto mode.
May 22 16:25:53 debootstrap:
May 22 16:25:53 debootstrap: Setting up less (436-1) ...
May 22 16:25:54 debootstrap:
May 22 16:25:54 debootstrap: Setting up readline-common (6.1-1) ...
May 22 16:25:54 debootstrap:
May 22 16:25:54 debootstrap: Setting up libcap2 (1:2.17-2ubuntu1) ...
May 22 16:25:54 debootstrap:
May 22 16:25:54 debootstrap: dpkg: dependency problems prevent configuration of gnupg-curl:
May 22 16:25:54 debootstrap: gnupg-curl depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:25:54 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:25:54 debootstrap: dpkg: error processing gnupg-curl (--configure):
May 22 16:25:54 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:54 debootstrap: dpkg: dependency problems prevent configuration of libkrb5-3:
May 22 16:25:54 debootstrap: libkrb5-3 depends on libk5crypto3 (>= 1.8+dfsg); however:
May 22 16:25:54 debootstrap: Package libk5crypto3 is not configured yet.
May 22 16:25:54 debootstrap: libkrb5-3 depends on libkrb5support0 (= 1.8.1+dfsg-2); however:
May 22 16:25:54 debootstrap: Package libkrb5support0 is not installed.
May 22 16:25:54 debootstrap: dpkg: error processing libkrb5-3 (--configure):
May 22 16:25:54 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:54 debootstrap: Setting up liblockfile1 (1.08-3ubuntu1) ...
May 22 16:25:54 debootstrap:
May 22 16:25:54 debootstrap: Setting up laptop-detect (0.13.7ubuntu2) ...
May 22 16:25:54 debootstrap: Setting up libgcrypt11 (1.4.4-5ubuntu2) ...
May 22 16:25:54 debootstrap:
May 22 16:25:54 debootstrap: dpkg: dependency problems prevent configuration of libcurl3-gnutls:
May 22 16:25:54 debootstrap: libcurl3-gnutls depends on libgssapi-krb5-2 (>= 1.7dfsg~beta1); however:
May 22 16:25:54 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:25:54 debootstrap: libcurl3-gnutls depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:25:54 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:25:54 debootstrap: dpkg: error processing libcurl3-gnutls (--configure):
May 22 16:25:54 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:54 debootstrap: Setting up bzip2 (1.0.5-4) ...
May 22 16:25:54 debootstrap:
May 22 16:25:54 debootstrap: Setting up whiptail (0.52.10-5ubuntu1) ...
May 22 16:25:54 debootstrap: dpkg: dependency problems prevent configuration of python:
May 22 16:25:54 debootstrap: python depends on python2.6 (>= 2.6.5); however:
May 22 16:25:54 debootstrap: Package python2.6 is not configured yet.
May 22 16:25:54 debootstrap: dpkg: error processing python (--configure):
May 22 16:25:54 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:54 debootstrap: Setting up dhcp3-client (3.1.3-2ubuntu3) ...
May 22 16:25:55 debootstrap:
May 22 16:25:55 debootstrap: dpkg: dependency problems prevent configuration of tasksel:
May 22 16:25:55 debootstrap: tasksel depends on aptitude (>= 0.2.15-1); however:
May 22 16:25:55 debootstrap: Package aptitude is not configured yet.
May 22 16:25:55 debootstrap: dpkg: error processing tasksel (--configure):
May 22 16:25:55 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:55 debootstrap: Setting up libreadline6 (6.1-1) ...
May 22 16:25:55 debootstrap:
May 22 16:25:55 debootstrap: Setting up lockfile-progs (0.1.13ubuntu1) ...
May 22 16:25:55 debootstrap: dpkg: dependency problems prevent configuration of tasksel-data:
May 22 16:25:55 debootstrap: tasksel-data depends on tasksel; however:
May 22 16:25:55 debootstrap: Package tasksel is not configured yet.
May 22 16:25:55 debootstrap: Setting up logrotate (3.7.8-4ubuntu2) ...
May 22 16:25:55 debootstrap: dpkg: error processing tasksel-data (--configure):
May 22 16:25:55 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:55 debootstrap: Setting up libsasl2-modules (2.1.23.dfsg1-5ubuntu1) ...
May 22 16:25:55 debootstrap: dpkg: dependency problems prevent configuration of python-central:
May 22 16:25:55 debootstrap: python-central depends on python (>= 2.4.3-10); however:
May 22 16:25:55 debootstrap: Package python is not configured yet.
May 22 16:25:55 debootstrap: dpkg: error processing python-central (--configure):
May 22 16:25:55 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:55 debootstrap: Setting up libgnutls26 (2.8.5-2) ...
May 22 16:25:56 debootstrap:
May 22 16:25:56 debootstrap: Setting up ntpdate (1:4.2.4p8+dfsg-1ubuntu2) ...
May 22 16:25:56 debootstrap: dpkg: dependency problems prevent configuration of ubuntu-minimal:
May 22 16:25:56 debootstrap: ubuntu-minimal depends on python; however:
May 22 16:25:56 debootstrap: Package python is not configured yet.
May 22 16:25:56 debootstrap: ubuntu-minimal depends on tasksel; however:
May 22 16:25:56 debootstrap: Package tasksel is not configured yet.
May 22 16:25:56 debootstrap: dpkg: error processing ubuntu-minimal (--configure):
May 22 16:25:56 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:56 debootstrap: Setting up gpgv (1.4.10-2ubuntu1) ...
May 22 16:25:56 debootstrap: dpkg: dependency problems prevent configuration of lsb-release:
May 22 16:25:56 debootstrap: lsb-release depends on python (<< 2.7); however:
May 22 16:25:56 debootstrap: Package python is not configured yet.
May 22 16:25:56 debootstrap: lsb-release depends on python (>= 2.6); however:
May 22 16:25:56 debootstrap: Package python is not configured yet.
May 22 16:25:56 debootstrap: lsb-release depends on python-central (>= 0.6.11); however:
May 22 16:25:56 debootstrap: Package python-central is not configured yet.
May 22 16:25:56 debootstrap: Setting up gnupg (1.4.10-2ubuntu1) ...
May 22 16:25:56 debootstrap: dpkg: error processing lsb-release (--configure):
May 22 16:25:56 debootstrap: dependency problems - leaving unconfigured
May 22 16:25:56 debootstrap:
May 22 16:25:56 debootstrap: Setting up ubuntu-keyring (2010.11.09) ...
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: keyring `/etc/apt/secring.gpg' created
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: /etc/apt/trustdb.gpg: trustdb created
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: key 437D05B5: "Ubuntu Archive Automatic Signing Key <email address hidden>" 17 new signatures
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: key FBB75451: public key "Ubuntu CD Image Automatic Signing Key <email address hidden>" imported
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: Total number processed: 2
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: imported: 1
May 22 16:25:56 debootstrap:
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: new signatures: 17
May 22 16:25:56 debootstrap: gpg:
May 22 16:25:56 debootstrap: no ultimately trusted keys found
May 22 16:25:56 debootstrap:
May 22 16:25:56 debootstrap: Setting up perl-modules (5.10.1-8ubuntu2) ...
May 22 16:25:56 debootstrap: Setting up perl (5.10.1-8ubuntu2) ...
May 22 16:25:56 debootstrap: update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode.
May 22 16:25:56 debootstrap:
May 22 16:25:56 debootstrap: Setting up libsub-name-perl (0.04-1build1) ...
May 22 16:25:56 debootstrap: Setting up libio-string-perl (1.08-2) ...
May 22 16:25:56 debootstrap: Setting up libclass-accessor-perl (0.34-1) ...
May 22 16:25:56 debootstrap: Setting up libtimedate-perl (1.1900-1) ...
May 22 16:25:56 debootstrap: Setting up console-setup (1.34ubuntu15) ...
May 22 16:26:08 debootstrap: update-initramfs: deferring update (trigger activated)
May 22 16:26:08 debootstrap:
May 22 16:26:08 debootstrap: Setting up kbd (1.15-1ubuntu3) ...
May 22 16:26:08 debootstrap: Removing any system startup links for /etc/init.d/console-screen.kbd.sh ...
May 22 16:26:08 debootstrap: update-initramfs: deferring update (trigger activated)
May 22 16:26:08 debootstrap:
May 22 16:26:08 debootstrap: Setting up libparse-debianchangelog-perl (1.1.1-2ubuntu2) ...
May 22 16:26:08 debootstrap: Processing triggers for libc-bin ...
May 22 16:26:08 debootstrap: ldconfig deferred processing now taking place
May 22 16:26:08 debootstrap: Processing triggers for initramfs-tools ...
May 22 16:26:08 debootstrap: Errors were encountered while processing:
May 22 16:26:08 debootstrap: libgssapi-krb5-2
May 22 16:26:08 debootstrap: libk5crypto3
May 22 16:26:08 debootstrap: python2.6
May 22 16:26:08 debootstrap: libcwidget3
May 22 16:26:08 debootstrap: aptitude
May 22 16:26:08 debootstrap: libldap-2.4-2
May 22 16:26:08 debootstrap: gnupg-curl
May 22 16:26:08 debootstrap: libkrb5-3
May 22 16:26:08 debootstrap: libcurl3-gnutls
May 22 16:26:08 debootstrap: python
May 22 16:26:08 debootstrap: tasksel
May 22 16:26:08 debootstrap: tasksel-data
May 22 16:26:08 debootstrap: python-central
May 22 16:26:08 debootstrap: ubuntu-minimal
May 22 16:26:08 debootstrap: lsb-release
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of libgssapi-krb5-2:
May 22 16:26:09 debootstrap: libgssapi-krb5-2 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:09 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:09 debootstrap: dpkg: error processing libgssapi-krb5-2 (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of libk5crypto3:
May 22 16:26:09 debootstrap: libk5crypto3 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:09 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:09 debootstrap: dpkg: error processing libk5crypto3 (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of python2.6:
May 22 16:26:09 debootstrap: python2.6 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:09 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:09 debootstrap: dpkg: error processing python2.6 (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of libcwidget3:
May 22 16:26:09 debootstrap: libcwidget3 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:09 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:09 debootstrap: dpkg: error processing libcwidget3 (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of aptitude:
May 22 16:26:09 debootstrap: aptitude depends on libcwidget3; however:
May 22 16:26:09 debootstrap: Package libcwidget3 is not configured yet.
May 22 16:26:09 debootstrap: aptitude depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:09 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:09 debootstrap: dpkg: error processing aptitude (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of libldap-2.4-2:
May 22 16:26:09 debootstrap: libldap-2.4-2 depends on libgssapi-krb5-2 (>= 1.7+dfsg); however:
May 22 16:26:09 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing libldap-2.4-2 (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of gnupg-curl:
May 22 16:26:09 debootstrap: gnupg-curl depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:09 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing gnupg-curl (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of libkrb5-3:
May 22 16:26:09 debootstrap: libkrb5-3 depends on libk5crypto3 (>= 1.8+dfsg); however:
May 22 16:26:09 debootstrap: Package libk5crypto3 is not configured yet.
May 22 16:26:09 debootstrap: libkrb5-3 depends on libkrb5support0 (= 1.8.1+dfsg-2); however:
May 22 16:26:09 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:09 debootstrap: dpkg: error processing libkrb5-3 (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of libcurl3-gnutls:
May 22 16:26:09 debootstrap: libcurl3-gnutls depends on libgssapi-krb5-2 (>= 1.7dfsg~beta1); however:
May 22 16:26:09 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:09 debootstrap: libcurl3-gnutls depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:09 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing libcurl3-gnutls (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of python:
May 22 16:26:09 debootstrap: python depends on python2.6 (>= 2.6.5); however:
May 22 16:26:09 debootstrap: Package python2.6 is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing python (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of tasksel:
May 22 16:26:09 debootstrap: tasksel depends on aptitude (>= 0.2.15-1); however:
May 22 16:26:09 debootstrap: Package aptitude is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing tasksel (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of tasksel-data:
May 22 16:26:09 debootstrap: tasksel-data depends on tasksel; however:
May 22 16:26:09 debootstrap: Package tasksel is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing tasksel-data (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of python-central:
May 22 16:26:09 debootstrap: python-central depends on python (>= 2.4.3-10); however:
May 22 16:26:09 debootstrap: Package python is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing python-central (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of ubuntu-minimal:
May 22 16:26:09 debootstrap: ubuntu-minimal depends on python; however:
May 22 16:26:09 debootstrap: Package python is not configured yet.
May 22 16:26:09 debootstrap: ubuntu-minimal depends on tasksel; however:
May 22 16:26:09 debootstrap: Package tasksel is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing ubuntu-minimal (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: dpkg: dependency problems prevent configuration of lsb-release:
May 22 16:26:09 debootstrap: lsb-release depends on python (<< 2.7); however:
May 22 16:26:09 debootstrap: Package python is not configured yet.
May 22 16:26:09 debootstrap: lsb-release depends on python (>= 2.6); however:
May 22 16:26:09 debootstrap: Package python is not configured yet.
May 22 16:26:09 debootstrap: lsb-release depends on python-central (>= 0.6.11); however:
May 22 16:26:09 debootstrap: Package python-central is not configured yet.
May 22 16:26:09 debootstrap: dpkg: error processing lsb-release (--configure):
May 22 16:26:09 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:09 debootstrap: Errors were encountered while processing:
May 22 16:26:09 debootstrap: libgssapi-krb5-2
May 22 16:26:09 debootstrap: libk5crypto3
May 22 16:26:09 debootstrap: python2.6
May 22 16:26:09 debootstrap: libcwidget3
May 22 16:26:09 debootstrap: aptitude
May 22 16:26:09 debootstrap: libldap-2.4-2
May 22 16:26:09 debootstrap: gnupg-curl
May 22 16:26:09 debootstrap: libkrb5-3
May 22 16:26:09 debootstrap: libcurl3-gnutls
May 22 16:26:09 debootstrap: python
May 22 16:26:09 debootstrap: tasksel
May 22 16:26:09 debootstrap: tasksel-data
May 22 16:26:09 debootstrap: python-central
May 22 16:26:09 debootstrap: ubuntu-minimal
May 22 16:26:09 debootstrap: lsb-release
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of libgssapi-krb5-2:
May 22 16:26:10 debootstrap: libgssapi-krb5-2 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:10 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:10 debootstrap: dpkg: error processing libgssapi-krb5-2 (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of libk5crypto3:
May 22 16:26:10 debootstrap: libk5crypto3 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:10 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:10 debootstrap: dpkg: error processing libk5crypto3 (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of python2.6:
May 22 16:26:10 debootstrap: python2.6 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:10 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:10 debootstrap: dpkg: error processing python2.6 (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of libcwidget3:
May 22 16:26:10 debootstrap: libcwidget3 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:10 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:10 debootstrap: dpkg: error processing libcwidget3 (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of aptitude:
May 22 16:26:10 debootstrap: aptitude depends on libcwidget3; however:
May 22 16:26:10 debootstrap: Package libcwidget3 is not configured yet.
May 22 16:26:10 debootstrap: aptitude depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:10 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:10 debootstrap: dpkg: error processing aptitude (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of libldap-2.4-2:
May 22 16:26:10 debootstrap: libldap-2.4-2 depends on libgssapi-krb5-2 (>= 1.7+dfsg); however:
May 22 16:26:10 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing libldap-2.4-2 (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of gnupg-curl:
May 22 16:26:10 debootstrap: gnupg-curl depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:10 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing gnupg-curl (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of libkrb5-3:
May 22 16:26:10 debootstrap: libkrb5-3 depends on libk5crypto3 (>= 1.8+dfsg); however:
May 22 16:26:10 debootstrap: Package libk5crypto3 is not configured yet.
May 22 16:26:10 debootstrap: libkrb5-3 depends on libkrb5support0 (= 1.8.1+dfsg-2); however:
May 22 16:26:10 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:10 debootstrap: dpkg: error processing libkrb5-3 (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of libcurl3-gnutls:
May 22 16:26:10 debootstrap: libcurl3-gnutls depends on libgssapi-krb5-2 (>= 1.7dfsg~beta1); however:
May 22 16:26:10 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:10 debootstrap: libcurl3-gnutls depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:10 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing libcurl3-gnutls (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of python:
May 22 16:26:10 debootstrap: python depends on python2.6 (>= 2.6.5); however:
May 22 16:26:10 debootstrap: Package python2.6 is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing python (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of tasksel:
May 22 16:26:10 debootstrap: tasksel depends on aptitude (>= 0.2.15-1); however:
May 22 16:26:10 debootstrap: Package aptitude is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing tasksel (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of tasksel-data:
May 22 16:26:10 debootstrap: tasksel-data depends on tasksel; however:
May 22 16:26:10 debootstrap: Package tasksel is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing tasksel-data (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of python-central:
May 22 16:26:10 debootstrap: python-central depends on python (>= 2.4.3-10); however:
May 22 16:26:10 debootstrap: Package python is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing python-central (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of ubuntu-minimal:
May 22 16:26:10 debootstrap: ubuntu-minimal depends on python; however:
May 22 16:26:10 debootstrap: Package python is not configured yet.
May 22 16:26:10 debootstrap: ubuntu-minimal depends on tasksel; however:
May 22 16:26:10 debootstrap: Package tasksel is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing ubuntu-minimal (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: dpkg: dependency problems prevent configuration of lsb-release:
May 22 16:26:10 debootstrap: lsb-release depends on python (<< 2.7); however:
May 22 16:26:10 debootstrap: Package python is not configured yet.
May 22 16:26:10 debootstrap: lsb-release depends on python (>= 2.6); however:
May 22 16:26:10 debootstrap: Package python is not configured yet.
May 22 16:26:10 debootstrap: lsb-release depends on python-central (>= 0.6.11); however:
May 22 16:26:10 debootstrap: Package python-central is not configured yet.
May 22 16:26:10 debootstrap: dpkg: error processing lsb-release (--configure):
May 22 16:26:10 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:10 debootstrap: Errors were encountered while processing:
May 22 16:26:10 debootstrap: libgssapi-krb5-2
May 22 16:26:10 debootstrap: libk5crypto3
May 22 16:26:10 debootstrap: python2.6
May 22 16:26:10 debootstrap: libcwidget3
May 22 16:26:10 debootstrap: aptitude
May 22 16:26:10 debootstrap: libldap-2.4-2
May 22 16:26:10 debootstrap: gnupg-curl
May 22 16:26:10 debootstrap: libkrb5-3
May 22 16:26:10 debootstrap: libcurl3-gnutls
May 22 16:26:10 debootstrap: python
May 22 16:26:10 debootstrap: tasksel
May 22 16:26:10 debootstrap: tasksel-data
May 22 16:26:10 debootstrap: python-central
May 22 16:26:10 debootstrap: ubuntu-minimal
May 22 16:26:10 debootstrap: lsb-release
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of libgssapi-krb5-2:
May 22 16:26:11 debootstrap: libgssapi-krb5-2 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:11 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:11 debootstrap: dpkg: error processing libgssapi-krb5-2 (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of libk5crypto3:
May 22 16:26:11 debootstrap: libk5crypto3 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:11 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:11 debootstrap: dpkg: error processing libk5crypto3 (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of python2.6:
May 22 16:26:11 debootstrap: python2.6 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:11 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:11 debootstrap: dpkg: error processing python2.6 (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of libcwidget3:
May 22 16:26:11 debootstrap: libcwidget3 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:11 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:11 debootstrap: dpkg: error processing libcwidget3 (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of aptitude:
May 22 16:26:11 debootstrap: aptitude depends on libcwidget3; however:
May 22 16:26:11 debootstrap: Package libcwidget3 is not configured yet.
May 22 16:26:11 debootstrap: aptitude depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:11 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:11 debootstrap: dpkg: error processing aptitude (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of libldap-2.4-2:
May 22 16:26:11 debootstrap: libldap-2.4-2 depends on libgssapi-krb5-2 (>= 1.7+dfsg); however:
May 22 16:26:11 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing libldap-2.4-2 (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of gnupg-curl:
May 22 16:26:11 debootstrap: gnupg-curl depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:11 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing gnupg-curl (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of libkrb5-3:
May 22 16:26:11 debootstrap: libkrb5-3 depends on libk5crypto3 (>= 1.8+dfsg); however:
May 22 16:26:11 debootstrap: Package libk5crypto3 is not configured yet.
May 22 16:26:11 debootstrap: libkrb5-3 depends on libkrb5support0 (= 1.8.1+dfsg-2); however:
May 22 16:26:11 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:11 debootstrap: dpkg: error processing libkrb5-3 (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of libcurl3-gnutls:
May 22 16:26:11 debootstrap: libcurl3-gnutls depends on libgssapi-krb5-2 (>= 1.7dfsg~beta1); however:
May 22 16:26:11 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:11 debootstrap: libcurl3-gnutls depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:11 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing libcurl3-gnutls (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of python:
May 22 16:26:11 debootstrap: python depends on python2.6 (>= 2.6.5); however:
May 22 16:26:11 debootstrap: Package python2.6 is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing python (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of tasksel:
May 22 16:26:11 debootstrap: tasksel depends on aptitude (>= 0.2.15-1); however:
May 22 16:26:11 debootstrap: Package aptitude is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing tasksel (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of tasksel-data:
May 22 16:26:11 debootstrap: tasksel-data depends on tasksel; however:
May 22 16:26:11 debootstrap: Package tasksel is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing tasksel-data (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of python-central:
May 22 16:26:11 debootstrap: python-central depends on python (>= 2.4.3-10); however:
May 22 16:26:11 debootstrap: Package python is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing python-central (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of ubuntu-minimal:
May 22 16:26:11 debootstrap: ubuntu-minimal depends on python; however:
May 22 16:26:11 debootstrap: Package python is not configured yet.
May 22 16:26:11 debootstrap: ubuntu-minimal depends on tasksel; however:
May 22 16:26:11 debootstrap: Package tasksel is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing ubuntu-minimal (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: dpkg: dependency problems prevent configuration of lsb-release:
May 22 16:26:11 debootstrap: lsb-release depends on python (<< 2.7); however:
May 22 16:26:11 debootstrap: Package python is not configured yet.
May 22 16:26:11 debootstrap: lsb-release depends on python (>= 2.6); however:
May 22 16:26:11 debootstrap: Package python is not configured yet.
May 22 16:26:11 debootstrap: lsb-release depends on python-central (>= 0.6.11); however:
May 22 16:26:11 debootstrap: Package python-central is not configured yet.
May 22 16:26:11 debootstrap: dpkg: error processing lsb-release (--configure):
May 22 16:26:11 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:11 debootstrap: Errors were encountered while processing:
May 22 16:26:11 debootstrap: libgssapi-krb5-2
May 22 16:26:11 debootstrap: libk5crypto3
May 22 16:26:11 debootstrap: python2.6
May 22 16:26:11 debootstrap: libcwidget3
May 22 16:26:11 debootstrap: aptitude
May 22 16:26:11 debootstrap: libldap-2.4-2
May 22 16:26:11 debootstrap: gnupg-curl
May 22 16:26:11 debootstrap: libkrb5-3
May 22 16:26:11 debootstrap: libcurl3-gnutls
May 22 16:26:11 debootstrap: python
May 22 16:26:11 debootstrap: tasksel
May 22 16:26:11 debootstrap: tasksel-data
May 22 16:26:11 debootstrap: python-central
May 22 16:26:11 debootstrap: ubuntu-minimal
May 22 16:26:11 debootstrap: lsb-release
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of libgssapi-krb5-2:
May 22 16:26:12 debootstrap: libgssapi-krb5-2 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:12 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:12 debootstrap: dpkg: error processing libgssapi-krb5-2 (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of libk5crypto3:
May 22 16:26:12 debootstrap: libk5crypto3 depends on libkrb5support0 (>= 1.7dfsg~beta2); however:
May 22 16:26:12 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:12 debootstrap: dpkg: error processing libk5crypto3 (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of python2.6:
May 22 16:26:12 debootstrap: python2.6 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:12 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:12 debootstrap: dpkg: error processing python2.6 (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of libcwidget3:
May 22 16:26:12 debootstrap: libcwidget3 depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:12 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:12 debootstrap: dpkg: error processing libcwidget3 (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of aptitude:
May 22 16:26:12 debootstrap: aptitude depends on libcwidget3; however:
May 22 16:26:12 debootstrap: Package libcwidget3 is not configured yet.
May 22 16:26:12 debootstrap: aptitude depends on libncursesw5 (>= 5.6+20071006-3); however:
May 22 16:26:12 debootstrap: Package libncursesw5 is not installed.
May 22 16:26:12 debootstrap: dpkg: error processing aptitude (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of libldap-2.4-2:
May 22 16:26:12 debootstrap: libldap-2.4-2 depends on libgssapi-krb5-2 (>= 1.7+dfsg); however:
May 22 16:26:12 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing libldap-2.4-2 (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of gnupg-curl:
May 22 16:26:12 debootstrap: gnupg-curl depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:12 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing gnupg-curl (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of libkrb5-3:
May 22 16:26:12 debootstrap: libkrb5-3 depends on libk5crypto3 (>= 1.8+dfsg); however:
May 22 16:26:12 debootstrap: Package libk5crypto3 is not configured yet.
May 22 16:26:12 debootstrap: libkrb5-3 depends on libkrb5support0 (= 1.8.1+dfsg-2); however:
May 22 16:26:12 debootstrap: Package libkrb5support0 is not installed.
May 22 16:26:12 debootstrap: dpkg: error processing libkrb5-3 (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of libcurl3-gnutls:
May 22 16:26:12 debootstrap: libcurl3-gnutls depends on libgssapi-krb5-2 (>= 1.7dfsg~beta1); however:
May 22 16:26:12 debootstrap: Package libgssapi-krb5-2 is not configured yet.
May 22 16:26:12 debootstrap: libcurl3-gnutls depends on libldap-2.4-2 (>= 2.4.7); however:
May 22 16:26:12 debootstrap: Package libldap-2.4-2 is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing libcurl3-gnutls (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of python:
May 22 16:26:12 debootstrap: python depends on python2.6 (>= 2.6.5); however:
May 22 16:26:12 debootstrap: Package python2.6 is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing python (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of tasksel:
May 22 16:26:12 debootstrap: tasksel depends on aptitude (>= 0.2.15-1); however:
May 22 16:26:12 debootstrap: Package aptitude is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing tasksel (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of tasksel-data:
May 22 16:26:12 debootstrap: tasksel-data depends on tasksel; however:
May 22 16:26:12 debootstrap: Package tasksel is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing tasksel-data (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of python-central:
May 22 16:26:12 debootstrap: python-central depends on python (>= 2.4.3-10); however:
May 22 16:26:12 debootstrap: Package python is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing python-central (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of ubuntu-minimal:
May 22 16:26:12 debootstrap: ubuntu-minimal depends on python; however:
May 22 16:26:12 debootstrap: Package python is not configured yet.
May 22 16:26:12 debootstrap: ubuntu-minimal depends on tasksel; however:
May 22 16:26:12 debootstrap: Package tasksel is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing ubuntu-minimal (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: dpkg: dependency problems prevent configuration of lsb-release:
May 22 16:26:12 debootstrap: lsb-release depends on python (<< 2.7); however:
May 22 16:26:12 debootstrap: Package python is not configured yet.
May 22 16:26:12 debootstrap: lsb-release depends on python (>= 2.6); however:
May 22 16:26:12 debootstrap: Package python is not configured yet.
May 22 16:26:12 debootstrap: lsb-release depends on python-central (>= 0.6.11); however:
May 22 16:26:12 debootstrap: Package python-central is not configured yet.
May 22 16:26:12 debootstrap: dpkg: error processing lsb-release (--configure):
May 22 16:26:12 debootstrap: dependency problems - leaving unconfigured
May 22 16:26:12 debootstrap: Errors were encountered while processing:
May 22 16:26:12 debootstrap: libgssapi-krb5-2
May 22 16:26:12 debootstrap: libk5crypto3
May 22 16:26:12 debootstrap: python2.6
May 22 16:26:12 debootstrap: libcwidget3
May 22 16:26:12 debootstrap: aptitude
May 22 16:26:12 debootstrap: libldap-2.4-2
May 22 16:26:12 debootstrap: gnupg-curl
May 22 16:26:12 debootstrap: libkrb5-3
May 22 16:26:12 debootstrap: libcurl3-gnutls
May 22 16:26:12 debootstrap: python
May 22 16:26:12 debootstrap: tasksel
May 22 16:26:12 debootstrap: tasksel-data
May 22 16:26:12 debootstrap: python-central
May 22 16:26:12 debootstrap: ubuntu-minimal
May 22 16:26:12 debootstrap: lsb-release
May 22 16:26:15 base-installer: Get:1 http://security.ubuntu.com lucid-security Release.gpg [198B]
May 22 16:26:15 base-installer: Hit http://us.archive.ubuntu.com lucid Release.gpg
May 22 16:26:15 base-installer: Get:2 http://us.archive.ubuntu.com lucid-updates Release.gpg [198B]
May 22 16:26:15 base-installer: Get:3 http://security.ubuntu.com lucid-security Release [44.7kB]
May 22 16:26:15 base-installer: Hit http://us.archive.ubuntu.com lucid Release
May 22 16:26:15 base-installer: Get:4 http://us.archive.ubuntu.com lucid-updates Release [44.7kB]
May 22 16:26:16 base-installer: Get:5 http://security.ubuntu.com lucid-security/main Packages [185kB]
May 22 16:26:16 base-installer: Hit http://us.archive.ubuntu.com lucid/main Packages
May 22 16:26:16 base-installer: Hit http://us.archive.ubuntu.com lucid/restricted Packages
May 22 16:26:16 base-installer: Get:6 http://us.archive.ubuntu.com lucid-updates/main Packages [487kB]
May 22 16:26:18 base-installer: Get:7 http://security.ubuntu.com lucid-security/restricted Packages [14B]
May 22 16:26:20 base-installer: Get:8 http://us.archive.ubuntu.com lucid-updates/restricted Packages [3240B]
May 22 16:26:22 base-installer: Fetched 765kB in 6s (114kB/s)
May 22 16:26:22 base-installer: Reading package lists...
May 22 16:26:23 base-installer:
May 22 16:26:25 in-target: Reading package lists...
May 22 16:26:25 in-target:
May 22 16:26:25 in-target: Building dependency tree...
May 22 16:26:25 in-target:
May 22 16:26:25 in-target: locales is already the newest version.
May 22 16:26:25 in-target: You might want to run `apt-get -f install' to correct these:
May 22 16:26:25 in-target: The following packages have unmet dependencies:
May 22 16:26:25 in-target: aptitude: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:25 in-target: klibc-utils: Depends: libklibc (= 1.5.17-4ubuntu1) but it is not going to be installed
May 22 16:26:25 in-target: libcwidget3: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:25 in-target: libgssapi-krb5-2: Depends: libkrb5support0 (>= 1.7dfsg~beta2) but it is not going to be installed
May 22 16:26:25 in-target: libk5crypto3: Depends: libkrb5support0 (>= 1.7dfsg~beta2) but it is not going to be installed
May 22 16:26:25 in-target: libkrb5-3: Depends: libkrb5support0 (= 1.8.1+dfsg-2) but it is not going to be installed
May 22 16:26:25 in-target: python2.6: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:25 in-target: E:
May 22 16:26:25 in-target: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
May 22 16:26:25 in-target:
May 22 16:26:26 localechooser: Generating locales...
May 22 16:26:26 localechooser: en_US.UTF-8...
May 22 16:26:32 localechooser: done
May 22 16:26:32 localechooser: Generation complete.
May 22 16:26:34 in-target: Reading package lists...
May 22 16:26:34 in-target:
May 22 16:26:34 in-target: Building dependency tree...
May 22 16:26:34 in-target:
May 22 16:26:34 in-target: You might want to run `apt-get -f install' to correct these:
May 22 16:26:34 in-target: The following packages have unmet dependencies:
May 22 16:26:34 in-target: aptitude: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:34 in-target: klibc-utils: Depends: libklibc (= 1.5.17-4ubuntu1) but it is not going to be installed
May 22 16:26:34 in-target: libcwidget3: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:34 in-target: libgssapi-krb5-2: Depends: libkrb5support0 (>= 1.7dfsg~beta2) but it is not going to be installed
May 22 16:26:34 in-target: libk5crypto3: Depends: libkrb5support0 (>= 1.7dfsg~beta2) but it is not going to be installed
May 22 16:26:34 in-target: libkrb5-3: Depends: libkrb5support0 (= 1.8.1+dfsg-2) but it is not going to be installed
May 22 16:26:34 in-target: python2.6: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:34 in-target: E:
May 22 16:26:34 in-target: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
May 22 16:26:34 in-target:
May 22 16:26:36 base-installer: info: kernel linux-386 usable on 686-may-bigmem
May 22 16:26:36 base-installer: info: kernel linux-generic usable on 686-may-bigmem
May 22 16:26:36 base-installer: info: kernel linux-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-server not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-386 usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-generic-lts-backport-maverick usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-generic-pae-lts-backport-maverick usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-server not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-server-lts-backport-maverick not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-virtual-lts-backport-maverick usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-25-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-25-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-25-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-23-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-23-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-23-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-22-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-22-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.35-22-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-314-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-313-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-312-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-311-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-310-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-31-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-31-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-31-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-31-386 usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-309-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-308-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-307-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-306-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-305-ec2 not usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-30-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-30-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-30-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-30-386 usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-29-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-29-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-29-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-29-386 usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-28-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-28-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-28-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-28-386 usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-27-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-27-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-27-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-27-386 usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-26-virtual usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-26-generic-pae usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-26-generic usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-26-386 usable on 686-may-bigmem
May 22 16:26:37 base-installer: info: kernel linux-image-2.6.32-25-virtual usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-25-generic-pae usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-25-generic usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-25-386 usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-24-virtual usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-24-generic-pae usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-24-generic usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-24-386 usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-23-virtual usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-23-generic-pae usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-23-generic usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-23-386 usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-22-virtual usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-22-generic-pae usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-22-generic usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-22-386 usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-21-virtual usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-21-generic-pae usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-21-generic usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: kernel linux-image-2.6.32-21-386 usable on 686-may-bigmem
May 22 16:26:38 base-installer: info: Found kernels 'linux-386,linux-generic,linux-generic-pae,linux-virtual,linux-image-386,linux-image-generic,linux-image-generic-lts-backport-maverick,linux-image-generic-pae,linux-image-generic-pae-lts-backport-mav
May 22 16:26:38 base-installer: info: arch_kernel candidates: linux-generic linux-image-generic linux-virtual linux-image-virtual linux-rt linux-image-rt linux-generic-pae linux-image-generic-pae linux-xen linux-image-xen linux-386 linux-image-386
May 22 16:26:38 base-installer: info: arch_kernel: linux-generic (present)
May 22 16:26:39 base-installer: info: Using kernel 'linux-generic'
May 22 16:26:39 base-installer: info: Setting do_initrd='yes'.
May 22 16:26:39 base-installer: info: Setting link_in_boot='no'.
May 22 16:26:39 base-installer: info: Available initramfs generator(s): 'initramfs-tools'
May 22 16:26:41 in-target: Reading package lists...
May 22 16:26:41 in-target:
May 22 16:26:41 in-target: Building dependency tree...
May 22 16:26:41 in-target:
May 22 16:26:41 in-target: busybox-initramfs is already the newest version.
May 22 16:26:41 in-target: You might want to run `apt-get -f install' to correct these:
May 22 16:26:41 in-target: The following packages have unmet dependencies:
May 22 16:26:41 in-target: aptitude: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:41 in-target: klibc-utils: Depends: libklibc (= 1.5.17-4ubuntu1) but it is not going to be installed
May 22 16:26:41 in-target: libcwidget3: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:41 in-target: libgssapi-krb5-2: Depends: libkrb5support0 (>= 1.7dfsg~beta2) but it is not going to be installed
May 22 16:26:41 in-target: libk5crypto3: Depends: libkrb5support0 (>= 1.7dfsg~beta2) but it is not going to be installed
May 22 16:26:41 in-target: libkrb5-3: Depends: libkrb5support0 (= 1.8.1+dfsg-2) but it is not going to be installed
May 22 16:26:41 in-target: python2.6: Depends: libncursesw5 (>= 5.6+20071006-3) but it is not going to be installed
May 22 16:26:41 in-target: E:
May 22 16:26:41 in-target: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
May 22 16:26:41 in-target:
May 22 16:26:41 base-installer: error: exiting on error base-installer/kernel/failed-package-install
May 22 16:26:43 main-menu[298]: WARNING **: Configuring 'bootstrap-base' failed with error code 1
May 22 16:26:43 main-menu[298]: WARNING **: Menu item 'bootstrap-base' failed.
May 22 16:26:45 main-menu[298]: DEBUG: resolver (libnewt0.52): package doesn't exist (ignored)
May 22 16:26:45 main-menu[298]: DEBUG: resolver (ext2-modules): package doesn't exist (ignored)
May 22 16:26:45 main-menu[298]: DEBUG: resolver (efi-modules): package doesn't exist (ignored)
May 22 16:26:45 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:26:52 main-menu[298]: INFO: Falling back to the package description for console-setup-udeb
May 22 16:26:52 main-menu[298]: INFO: Menu item 'save-logs' selected
May 22 16:27:24 init: starting pid 276, tty '/dev/tty2': '-/bin/sh'
May 22 16:29:56 init: process '-/bin/sh' (pid 276) exited. Scheduling for restart.

Colin Watson (cjwatson) said : #11

Thanks. This looks like a bug in our archive. We'll be able to resolve it at our end; I'm working on it and will let you know.

Colin Watson (cjwatson) said : #12

Actually, I think my previous comment was in error. Sorry. While I do see some problems in our archive as a result of this, and will work on cleaning them up, they seem to be coincidental and I don't think they can possibly have caused this bug.

I'd like to see a log with more details, so that I can unambiguously see exactly which errors are being raised. Could you:

 * add the 'DEBCONF_DEBUG=developer' kernel parameter, without the quotes, when booting the installer (e.g. on the 'append' line in pxelinux) - make sure to type that exactly as any slight variation will have no effect
 * repeat the installation until the problem occurs
 * extract the syslog file as before
 * post it to http://paste.ubuntu.com/, and give us the resulting link

Thanks in advance!

Gary Potwin (gary-theworld) said : #13

Thank you very much for your efforts and your responses, Colin Watson. I see that we are in agreement that the best way to deal with errors is to acknowledge them and fix them. I did follow your instructions, and here is the link:

http://paste.ubuntu.com/611974/plain/

I am not using PXE. I boot to the Windows 98 (DOS 7) config.sys file, which contains the following line:

SHELL=C:\UIN10_04\LOADLIN.EXE @C:\UIN10_04\PARAMS

I am using loadlin version 1.6e, and here is the PARAMS statement:

C:\UIN10_04\linux root=/dev/ram ramdisk_size=20000 initrd=C:\UIN10_04\initrd.gz BOOT_DEBUG=3 debug priority=low no-hlt DEBCONF_DEBUG=developer

I found the "no-hlt" parameter to be necessary because otherwise the kernel would not boot.

On this attempt to load Ubuntu 10.04, 3 files failed to load and, for once, libklibc was not one of them as it usually is.

I noticed a long time ago the lines in the syslog as follows:

apt-get -f install

When I tried to do this, it failed to find the program. When I gave it a direct path to the program, it failed to find the needed libraries, so I didn't know what else to try.

Good luck with your analysis of my syslog, and thank you. Gary

Gary Potwin (gary-theworld) said : #14

Hello, Colin Watson. I have not seen any response from you, so I just wanted to check if you got the last message that I posted on 5/23/2011, and if the link to my syslog file on patch.ubuntu.com worked OK. I found out that you the the Installer Team Leader. I would guess that you have a very high work load. I will gladly wait for your response. Thank you even more for all you are doing. Gary

Launchpad Janitor (janitor) said : #15

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Gary Potwin (gary-theworld) said : #16

Hello, Colin Watson. As you can see in #15 above, the Launchpad Janitor expired my question due to inactivity. So I'm making this entry to keep it open. I would like to make a suggestion in the hope that it might be helpful. In my syslog in post #10 above at time 16:05:38, the first of 3 attempts to download dmraid-udeb occurred. When it failed, one of the options presented on the screen was "Retry", which I did. As you can see, at 16:07:50, it succeeded on the third attempt. At 16:13:14, the download of the base system began, ending at 16:23:51. When files failed to download, the only options on the screen were "Continue" and "Go Back". I have tried both of those options on different download attempts, but I did not get the impression that the system actually made another attempt to download the failed file, it just seemed to go on. I can easily understand how the Internet or a server could get clogged, delaying the download of a file until it timed out. I would be very happy to hit "Retry" multiple times to get past these temporary clogs if that option was available. Thank you for all your efforts. Gary

Launchpad Janitor (janitor) said : #17

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Gary Potwin (gary-theworld) said : #18

Hello, Colin Watson. As you can see from #17 above, the Launchpad Janitor expired my question again due to inactivity. It appears that I have lost contact with you, so I am going to try to reestablish contact by opening another question referring to this one. Gary

Launchpad Janitor (janitor) said : #19

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Gary Potwin (gary-theworld) said : #20

Hello, Colin Watson. As you can see from #19 above, the Launchpad janitor expired my question again, so I am making this entry to keep it open, and try to re-establish contact with you.

Since I had not been able to install Ubuntu 10.04 using the network method, and I had been waiting nearly two months, I installed a CD drive in the 700 MHz Pentium, downloaded the default installation CD image, checked the MD5 sum, burned it to CD, and checked the MD5 sum again. When I tried to install using the CD, it hung at the second screen. I failed to figure out how to add "no-hlt" to command line. So I downloaded the alternate install CD, did the above steps, figured out how to add "no-hlt" to the command line, and it installed fine. I am happy to report that I am using Ubuntu 10.04 on the 700 MHz Pentium to write this post. I still have a lot of configuration and setup to do, but it seems to be working fine so far.

I would still like to get the network install to work (I still have an open partition on this machine to experiment with). I would very much appreciate any response indicating possible next steps.

I am presuming that you are extremely busy. But if there has been anything in any of my posts that in any way offended you, please let me know what that was so that I can immediately retract it. It has been my intention from the beginning to be respectful, polite, and cordial. If I have in any way failed in that intention, please let me know.

I will be posting this same message in my other question in the hope that at least one of them gets through to you.

Gary

Launchpad Janitor (janitor) said : #21

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Gary Potwin (gary-theworld) said : #22

Hello, all. I am making this entry because Launchpad Janitor expired this question again. This question has now been open almost 3 months. Am I doing something wrong? Is there something that I should be doing? Despite my best efforts over the last 2 months, I have not been able to re-establish contact with Colin Watson who was helping me in the beginning. Is there a moderator on this forum who can help me find out if there is a more appropriate way to proceed? Any help will be appreciated. Gary

Launchpad Janitor (janitor) said : #23

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Colin Watson (cjwatson) said : #24

My humble apologies for taking so very long to respond to this. There was no offence of any kind involved; rather, it's a sufficiently complex problem that I kept failing to manage to allocate enough time to deal with this and eventually other things superseded it at the forefront of my attention. (I'm a developer rather than a support engineer, so bugs and feature development tend to default to taking first place.)

Still, I shouldn't have let it take so long, especially because now http://paste.ubuntu.com/611974/plain/ has vanished! Our sysadmins tell me that, while paste.ubuntu.com isn't supposed to expire entries, it does occasionally suffer database corruption and a few entries get lost. I'm kind of embarrassed to ask you to regenerate this at this point, so instead I spent some time today putting together a dummy web proxy that would deliberately corrupt some files in transit so that I could reproduce this myself.

It looks to me as though a proper fix for 10.04 may be pretty tricky at this point given that it's stable and largely frozen, and this is actually quite a deep bug that's been a known problem with the Debian installer since at least 2004. I'm going to see if I can at least make it a bit more robust for 12.04, even if I can't solve all the problems. To that end, I've moved this question over to the bug database (bug 954197), and from here on in I'm going to follow up there.

Thanks for persisting, and sorry again for the long delay!